YITH WooCommerce Ajax Search - Version 1.6.4

Version Description

  • Released: Apr 09, 2019 = New: Support to WooCommerce 3.6.0 RC1 Update: Plugin Core 3.1.28 Fix: Localization strings
Download this release

Release Info

Developer yithemes
Plugin Icon 128x128 YITH WooCommerce Ajax Search
Version 1.6.4
Comparing to
See all releases

Code changes from version 1.6.3 to 1.6.4

README.txt CHANGED
@@ -4,7 +4,7 @@ Contributors: yithemes
4
Tags: woocommerce search by sku, woocommerce search results, woocommerce search shortcode, woocommerce search page, woocommerce search form, woocommerce search filter, woocommerce search products, woocommerce search content, woocommerce search autocomplete, woocommerce advanced search, woocommerce search category, woocommerce search product attributes, woocommerce search by tag, woocommerce search by brand, woocommerce predictive, woocommerce live search, woocommerce single product search, woocommerce site search, woocommerce search tex, tajax, search, woocommerce, products, themes, yit, e-commerce, shop, yith, ajax search, instant search, premium, yithemes, autocomplete, autosuggest, better search, category search, custom search, highlight terms, Live Search, Predictive Search, product search, relevant search, search highlight, search product, suggest, typeahead, WooCommerce Plugin, woocommerce product search, woocommerce search, wordpress ecommerce
5
Requires at least: 4.0.0
6
Tested up to: 5.0
7
- Stable tag: 1.6.3
8
License: GPLv2 or later
9
License URI: http://www.gnu.org/licenses/gpl-2.0.html
10
@@ -138,6 +138,11 @@ If you have created your own language pack for YITH WooCommerce Ajax Search, or
138
2. YITH WooCommerce Ajax Search in operation displaying WooCommerce search results
139
140
== Changelog ==
141
= 1.6.3 - Released: Jan 28, 2019 =
142
Update: Plugin Core 3.1.15
143
4
Tags: woocommerce search by sku, woocommerce search results, woocommerce search shortcode, woocommerce search page, woocommerce search form, woocommerce search filter, woocommerce search products, woocommerce search content, woocommerce search autocomplete, woocommerce advanced search, woocommerce search category, woocommerce search product attributes, woocommerce search by tag, woocommerce search by brand, woocommerce predictive, woocommerce live search, woocommerce single product search, woocommerce site search, woocommerce search tex, tajax, search, woocommerce, products, themes, yit, e-commerce, shop, yith, ajax search, instant search, premium, yithemes, autocomplete, autosuggest, better search, category search, custom search, highlight terms, Live Search, Predictive Search, product search, relevant search, search highlight, search product, suggest, typeahead, WooCommerce Plugin, woocommerce product search, woocommerce search, wordpress ecommerce
5
Requires at least: 4.0.0
6
Tested up to: 5.0
7
+ Stable tag: 1.6.4
8
License: GPLv2 or later
9
License URI: http://www.gnu.org/licenses/gpl-2.0.html
10
138
2. YITH WooCommerce Ajax Search in operation displaying WooCommerce search results
139
140
== Changelog ==
141
+ = 1.6.4 - Released: Apr 09, 2019 =
142
+ New: Support to WooCommerce 3.6.0 RC1
143
+ Update: Plugin Core 3.1.28
144
+ Fix: Localization strings
145
+
146
= 1.6.3 - Released: Jan 28, 2019 =
147
Update: Plugin Core 3.1.15
148
class.yith-wcas-admin.php CHANGED
@@ -210,12 +210,11 @@ if( !class_exists( 'YITH_WCAS_Admin' ) ) {
210
'screen_id' => 'plugins',
211
'pointer_id' => 'yith_wcas_panel',
212
'target' => '#toplevel_page_yit_plugin_panel',
213
- 'content' => sprintf( '<h3> %s </h3> <p> %s </p>',
214
__( 'YITH WooCommerce Ajax Search', 'yith-woocommerce-ajax-search' ),
215
__( 'In the YIT Plugin tab you can find the YITH WooCommerce Ajax Search options.
216
With this menu, you can access to all the settings of our plugins that you have activated.
217
- YITH WooCommerce Ajax Search is available in an outstanding PREMIUM version with many new options, <a href="'.$this->_premium_landing.'">discover it now</a>', 'yith-woocommerce-ajax-search' )
218
- ),
219
'position' => array( 'edge' => 'left', 'align' => 'center' ),
220
'init' => YITH_WCAS_FREE_INIT
221
);
@@ -224,12 +223,12 @@ YITH WooCommerce Ajax Search is available in an outstanding PREMIUM version with
224
'screen_id' => 'update',
225
'pointer_id' => 'yith_wcas_panel',
226
'target' => '#toplevel_page_yit_plugin_panel',
227
- 'content' => sprintf( '<h3> %s </h3> <p> %s </p>',
228
__( 'YITH WooCommerce Ajax Search Updated', 'yith-woocommerce-ajax-search' ),
229
__( 'From now on, you can find all the options of YITH WooCommerce Ajax Search Updated under YIT Plugin -> Ajax Search instead of WooCommerce -> Settings -> Ajax Search, as in the previous version.
230
When one of our plugins updates, a new voice will be added to this menu.
231
- YITH WooCommerce Ajax Search renovates with new available options, discover the <a href="'.$this->get_premium_landing_uri().'">PREMIUM version</a>.
232
- ', 'yith-woocommerce-ajax-search' )
233
),
234
'position' => array( 'edge' => 'left', 'align' => 'center' ),
235
'init' => YITH_WCAS_FREE_INIT
210
'screen_id' => 'plugins',
211
'pointer_id' => 'yith_wcas_panel',
212
'target' => '#toplevel_page_yit_plugin_panel',
213
+ 'content' => sprintf( '<h3> %s </h3> <p> %s <a href="%s">%s</a></p>',
214
__( 'YITH WooCommerce Ajax Search', 'yith-woocommerce-ajax-search' ),
215
__( 'In the YIT Plugin tab you can find the YITH WooCommerce Ajax Search options.
216
With this menu, you can access to all the settings of our plugins that you have activated.
217
+ YITH WooCommerce Ajax Search is available in an outstanding PREMIUM version with many new options','yith-woocommerce-ajax-search'), $this->_premium_landing, __('discover it now', 'yith-woocommerce-ajax-search' ) ),
218
'position' => array( 'edge' => 'left', 'align' => 'center' ),
219
'init' => YITH_WCAS_FREE_INIT
220
);
223
'screen_id' => 'update',
224
'pointer_id' => 'yith_wcas_panel',
225
'target' => '#toplevel_page_yit_plugin_panel',
226
+ 'content' => sprintf( '<h3> %s </h3> <p> %s <a href="%s">%s</a></p>',
227
__( 'YITH WooCommerce Ajax Search Updated', 'yith-woocommerce-ajax-search' ),
228
__( 'From now on, you can find all the options of YITH WooCommerce Ajax Search Updated under YIT Plugin -> Ajax Search instead of WooCommerce -> Settings -> Ajax Search, as in the previous version.
229
When one of our plugins updates, a new voice will be added to this menu.
230
+ YITH WooCommerce Ajax Search renovates with new available options, discover the', 'yith-woocommerce-ajax-search'),
231
+ $this->get_premium_landing_uri(), __('PREMIUM version', 'yith-woocommerce-ajax-search' )
232
),
233
'position' => array( 'edge' => 'left', 'align' => 'center' ),
234
'init' => YITH_WCAS_FREE_INIT
class.yith-wcas.php CHANGED
@@ -108,6 +108,9 @@ if ( !class_exists( 'YITH_WCAS' ) ) {
108
*/
109
public function add_woo_ajax_search_shortcode( $args = array() ) {
110
$args = shortcode_atts( array(), $args );
111
ob_start();
112
$wc_get_template = function_exists( 'wc_get_template' ) ? 'wc_get_template' : 'woocommerce_get_template';
113
$wc_get_template( 'yith-woocommerce-ajax-search.php', $args, '', YITH_WCAS_DIR . 'templates/' );
108
*/
109
public function add_woo_ajax_search_shortcode( $args = array() ) {
110
$args = shortcode_atts( array(), $args );
111
+ //for WC 3.6.0
112
+ unset( $args['template']);
113
+
114
ob_start();
115
$wc_get_template = function_exists( 'wc_get_template' ) ? 'wc_get_template' : 'woocommerce_get_template';
116
$wc_get_template( 'yith-woocommerce-ajax-search.php', $args, '', YITH_WCAS_DIR . 'templates/' );
init.php CHANGED
@@ -3,13 +3,13 @@
3
* Plugin Name: YITH WooCommerce Ajax Search
4
* Plugin URI: https://yithemes.com/themes/plugins/yith-woocommerce-ajax-search/
5
* Description: <code><strong>YITH WooCommerce Ajax Search</strong></code> is the plugin that allows you to search for a specific product by inserting a few characters. Thanks to <strong>Ajax Search</strong>, users can quickly find the contents they are interested in without wasting time among site pages. <a href="https://yithemes.com/" target="_blank">Get more plugins for your e-commerce shop on <strong>YITH</strong></a>.
6
- * Version: 1.6.3
7
* Author: YITH
8
* Author URI: https://yithemes.com/
9
* Text Domain: yith-woocommerce-ajax-search
10
* Domain Path: /languages/
11
* WC requires at least: 3.0.0
12
- * WC tested up to: 3.5.0
13
*/
14
15
@@ -67,7 +67,7 @@ register_activation_hook( __FILE__, 'yith_plugin_registration_hook' );
67
if ( defined( 'YITH_WCAS_VERSION' ) ){
68
return;
69
}else{
70
- define( 'YITH_WCAS_VERSION', '1.6.3' );
71
}
72
73
if ( ! defined( 'YITH_WCAS_FREE_INIT' ) ) {
3
* Plugin Name: YITH WooCommerce Ajax Search
4
* Plugin URI: https://yithemes.com/themes/plugins/yith-woocommerce-ajax-search/
5
* Description: <code><strong>YITH WooCommerce Ajax Search</strong></code> is the plugin that allows you to search for a specific product by inserting a few characters. Thanks to <strong>Ajax Search</strong>, users can quickly find the contents they are interested in without wasting time among site pages. <a href="https://yithemes.com/" target="_blank">Get more plugins for your e-commerce shop on <strong>YITH</strong></a>.
6
+ * Version: 1.6.4
7
* Author: YITH
8
* Author URI: https://yithemes.com/
9
* Text Domain: yith-woocommerce-ajax-search
10
* Domain Path: /languages/
11
* WC requires at least: 3.0.0
12
+ * WC tested up to: 3.6.0
13
*/
14
15
67
if ( defined( 'YITH_WCAS_VERSION' ) ){
68
return;
69
}else{
70
+ define( 'YITH_WCAS_VERSION', '1.6.4' );
71
}
72
73
if ( ! defined( 'YITH_WCAS_FREE_INIT' ) ) {
plugin-fw/assets/css/admin.css CHANGED
@@ -53,6 +53,27 @@
53
display: block;
54
}
55
56
/*-----------------------
57
YITH Plugins Columns
58
------------------------*/
53
display: block;
54
}
55
56
+ /*-----------------------
57
+ YITH FEEDS
58
+ ------------------------*/
59
+
60
+ .yith-feeds-logo{
61
+ display: table-cell;
62
+ background: #005b7c;
63
+ padding: 5px;
64
+ border-radius: 50%;
65
+ margin-right: 10px;
66
+ vertical-align: text-bottom;
67
+ width: 18px;
68
+ height: auto;
69
+ vertical-align: middle;
70
+ }
71
+
72
+ .yith-feeds-plugin-name{
73
+ display: table-cell;
74
+ vertical-align: middle;
75
+ }
76
+
77
/*-----------------------
78
YITH Plugins Columns
79
------------------------*/
plugin-fw/assets/css/yit-plugin-panel.css CHANGED
@@ -7,7 +7,7 @@
7
* http://www.gnu.org/licenses/gpl-3.0.txt
8
*/
9
.plugin-option tr {
10
- border-bottom : 1px solid #ccc;
11
}
12
13
.plugin-option .yit_options,
@@ -18,11 +18,10 @@
18
.plugin-option .yit-options .option,
19
.plugin-option .yit_options .option {
20
width : 600px;
21
- float : left;
22
}
23
24
.plugin-option .form-table > tbody > tr > td {
25
- padding : 25px 10px;
26
}
27
28
.ie8 .yit_options select,
@@ -410,6 +409,7 @@
410
411
#wpwrap h2.nav-tab-wrapper, #wpbody-content h2.nav-tab-wrapper {
412
border-bottom : 1px solid #ccc;
413
}
414
415
/* === YIT FRAMEWORK === */
@@ -422,6 +422,7 @@
422
/* === Panel Content and Container === */
423
.yit-admin-panel-container {
424
position : relative;
425
}
426
427
.yit-admin-panel-content-wrap {
7
* http://www.gnu.org/licenses/gpl-3.0.txt
8
*/
9
.plugin-option tr {
10
+ border-bottom : 1px solid #ebebeb;
11
}
12
13
.plugin-option .yit_options,
18
.plugin-option .yit-options .option,
19
.plugin-option .yit_options .option {
20
width : 600px;
21
}
22
23
.plugin-option .form-table > tbody > tr > td {
24
+ padding : 25px 15px;
25
}
26
27
.ie8 .yit_options select,
409
410
#wpwrap h2.nav-tab-wrapper, #wpbody-content h2.nav-tab-wrapper {
411
border-bottom : 1px solid #ccc;
412
+ margin-right: 15px;
413
}
414
415
/* === YIT FRAMEWORK === */
422
/* === Panel Content and Container === */
423
.yit-admin-panel-container {
424
position : relative;
425
+ margin-right: 15px;
426
}
427
428
.yit-admin-panel-content-wrap {
plugin-fw/assets/css/yit-upgrader.css CHANGED
@@ -15,4 +15,8 @@
15
overflow-y : auto;
16
z-index : 999;
17
background: #fcfcfc;
18
}
15
overflow-y : auto;
16
z-index : 999;
17
background: #fcfcfc;
18
+ }
19
+
20
+ .yith-updating:before{
21
+ animation: rotation 2s infinite linear;
22
}
plugin-fw/assets/js/multisite-updater.js CHANGED
@@ -74,7 +74,7 @@
74
}
75
76
if( version_compare( plugin[ headers ].Version, plugin[ headers ].Latest, '>' ) ){
77
- html = html + localize.strings.version_issue
78
}
79
80
html = html +
74
}
75
76
if( version_compare( plugin[ headers ].Version, plugin[ headers ].Latest, '>' ) ){
77
+ html = html + localize.strings.version_issue.replace( '%plugin_name%', name )
78
}
79
80
html = html +
plugin-fw/assets/js/multisite-updater.min.js CHANGED
@@ -1,4 +1 @@
1
- (function(f){function n(c,d,f){this.php_js=this.php_js||{};this.php_js.ENV=this.php_js.ENV||{};var a=0,h=0,b=0,e={dev:-6,alpha:-5,a:-5,beta:-4,b:-4,RC:-3,rc:-3,"#":-2,p:1,pl:1};a=function(a){a=(""+a).replace(/[_\-+]/g,".");a=a.replace(/([^.\d]+)/g,".$1.").replace(/\.{2,}/g,".");return a.length?a.split("."):[-8]};numVersion=function(a){return a?isNaN(a)?e[a]||-7:parseInt(a,10):0};c=a(c);d=a(d);h=Math.max(c.length,d.length);for(a=0;a<h;a++)if(c[a]!=d[a])if(c[a]=numVersion(c[a]),d[a]=numVersion(d[a]),
2
- c[a]<d[a]){b=-1;break}else if(c[a]>d[a]){b=1;break}if(!f)return b;switch(f){case ">":case "gt":return 0<b;case ">=":case "ge":return 0<=b;case "<=":case "le":return 0>=b;case "==":case "=":case "eq":return 0===b;case "<>":case "!=":case "ne":return 0!==b;case "":case "<":case "lt":return 0>b;default:return null}}var l=f("#menu-plugins"),g=l.find(".update-plugins").find(".update-count").text(),p=plugins.registered,q=plugins.activated;if(0==g||""==g)g=0,l.find(".wp-menu-name").append('<span class="update-plugins"><span class="plugin-count"></span></span>');
3
- (function(c,d,g,a){for(var h in c){var b=c[h],e;for(e in b)if("slug"!=e&&!n(b[e].Version,b[e].Latest,"=")){g=parseInt(g)+1;f(".plugin-count").empty().html(g);var m=""+b[e].Name,l='*[data-slug="'+m.replace(RegExp(" ","g"),"-").trim().toLowerCase()+'"]';f(l).addClass("update");var k='<tr class="plugin-update-tr"><td colspan="3" class="plugin-update colspanchange"><div class="update-message notice inline notice-warning notice-alt">'+a.strings.new_version.replace("%plugin_name%",m)+'<a class="thickbox open-plugin-details-modal" href="'+
4
- a.details_url[h]+'">'+a.strings.latest.replace("%latest%",b[e].Latest)+"</a>";k="undefined"==typeof d[h]?k+" <em>"+a.strings.unavailable+"</em>"+a.strings.activate.replace("%activate_link%",a.licence_activation_url).replace("%plugin_name%",m):k+'. <a href="'+a.update_url[h]+'">'+a.strings.update_now+"</a>";n(b[e].Version,b[e].Latest,">")&&(k+=a.strings.version_issue);k+="</div></td></tr>";f(k).insertAfter(l)}}})(p,q,g,plugins);f("body").on("click",".yit-changelog-button",function(){f("#TB_window").remove()})})(jQuery);
1
+ !function(e){var a=e("#menu-plugins"),n=a.find(".update-plugins").find(".update-count").text(),t=plugins.registered,s=plugins.activated;if(0==n||""==n){n=0,a.find(".wp-menu-name").append('<span class="update-plugins"><span class="plugin-count"></span></span>')}function i(e,a,n){this.php_js=this.php_js||{},this.php_js.ENV=this.php_js.ENV||{};var t,s=0,i=0,r={dev:-6,alpha:-5,a:-5,beta:-4,b:-4,RC:-3,rc:-3,"#":-2,p:1,pl:1},l=function(e){return(e=(e=(""+e).replace(/[_\-+]/g,".")).replace(/([^.\d]+)/g,".$1.").replace(/\.{2,}/g,".")).length?e.split("."):[-8]};for(numVersion=function(e){return e?isNaN(e)?r[e]||-7:parseInt(e,10):0},e=l(e),a=l(a),t=Math.max(e.length,a.length),s=0;s<t;s++)if(e[s]!=a[s]){if(e[s]=numVersion(e[s]),a[s]=numVersion(a[s]),e[s]<a[s]){i=-1;break}if(e[s]>a[s]){i=1;break}}if(!n)return i;switch(n){case">":case"gt":return i>0;case">=":case"ge":return i>=0;case"<=":case"le":return i<=0;case"==":case"=":case"eq":return 0===i;case"<>":case"!=":case"ne":return 0!==i;case"":case"<":case"lt":return i<0;default:return null}}!function(a,n,t,s){for(var r in a){var l=a[r];for(var p in l)if("slug"!=p&&!i(l[p].Version,l[p].Latest,"=")){t=parseInt(t)+1,e(".plugin-count").empty().html(t);var u=new RegExp(" ","g"),c=l[p],g=""+c.Name,o=g.replace(u,"-").trim(),d='*[data-slug="'+o.toLowerCase()+'"]';e(d).addClass("update");var f='<tr class="plugin-update-tr"><td colspan="3" class="plugin-update colspanchange"><div class="update-message notice inline notice-warning notice-alt">'+s.strings.new_version.replace("%plugin_name%",g)+'<a class="thickbox open-plugin-details-modal" href="'+s.details_url[r]+'">'+s.strings.latest.replace("%latest%",l[p].Latest)+"</a>";f=void 0===n[r]?f+" <em>"+s.strings.unavailable+"</em>"+s.strings.activate.replace("%activate_link%",s.licence_activation_url).replace("%plugin_name%",g):f+'. <a href="'+s.update_url[r]+'">'+s.strings.update_now+"</a>",i(l[p].Version,l[p].Latest,">")&&(f+=s.strings.version_issue.replace("%plugin_name%",g)),e(f+="</div></td></tr>").insertAfter(d)}}}(t,s,n,plugins),e("body").on("click",".yit-changelog-button",function(){e("#TB_window").remove()})}(jQuery);
plugin-fw/assets/js/yith-dashboard.js ADDED
@@ -0,0 +1,47 @@
1
+ (function ($) {
2
+ // bind a button or a link to open the dialog
3
+ $('.yith-last-changelog').click(function(e) {
4
+ e.preventDefault();
5
+ var inlineId = $( this ).data( 'changelogid' ),
6
+ inlineModal = $('#' + inlineId),
7
+ plugininfo = $( this ).data( 'plugininfo' ),
8
+ b = {},
9
+ close_function = function() { $( this ).dialog( "close" ); };
10
+
11
+ b[yith_dashboard.buttons.close] = close_function;
12
+
13
+ // initalise the dialog
14
+ inlineModal.dialog({
15
+ title: plugininfo,
16
+ dialogClass: 'wp-dialog',
17
+ autoOpen: false,
18
+ draggable: false,
19
+ width: 'auto',
20
+ modal: true,
21
+ resizable: false,
22
+ closeOnEscape: true,
23
+ position: {
24
+ my: "center",
25
+ at: "center",
26
+ of: window
27
+ },
28
+ buttons: b,
29
+ show: {
30
+ effect: "blind",
31
+ duration: 1000
32
+ },
33
+ open: function () {
34
+ // close dialog by clicking the overlay behind it
35
+ $('.ui-widget-overlay').bind('click', function(){
36
+ inlineModal.dialog('close');
37
+ })
38
+ },
39
+ create: function () {
40
+ // style fix for WordPress admin
41
+ $('.ui-dialog-titlebar-close').addClass('ui-button');
42
+ },
43
+ });
44
+
45
+ inlineModal.dialog('open');
46
+ });
47
+ })(jQuery);
plugin-fw/assets/js/yith-dashboard.min.js ADDED
@@ -0,0 +1,2 @@
1
+ (function(a){a(".yith-last-changelog").click(function(b){b.preventDefault();b=a(this).data("changelogid");var c=a("#"+b);b=a(this).data("plugininfo");var d={};d[yith_dashboard.buttons.close]=function(){a(this).dialog("close")};c.dialog({title:b,dialogClass:"wp-dialog",autoOpen:!1,draggable:!1,width:"auto",modal:!0,resizable:!1,closeOnEscape:!0,position:{my:"center",at:"center",of:window},buttons:d,show:{effect:"blind",duration:1E3},open:function(){a(".ui-widget-overlay").bind("click",function(){c.dialog("close")})},
2
+ create:function(){a(".ui-dialog-titlebar-close").addClass("ui-button")}});c.dialog("open")})})(jQuery);
plugin-fw/assets/js/yith-update-plugins.js ADDED
@@ -0,0 +1,49 @@
1
+ /**
2
+ * This file belongs to the YIT Framework.
3
+ *
4
+ * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
5
+ * that is bundled with this package in the file LICENSE.txt.
6
+ * It is also available through the world-wide-web at this URL:
7
+ * http://www.gnu.org/licenses/gpl-3.0.txt
8
+ */
9
+ (function ( $ ) {
10
+ $(document).on( 'click', 'a.yith-update-link', function(event){
11
+ var t = $(this),
12
+ p_wrapper = t.parent('p');
13
+
14
+ event.preventDefault();
15
+ $.ajax({
16
+ type: 'POST',
17
+ url: yith_plugin_fw.ajaxurl,
18
+ data: {
19
+ 'action': "update-plugin",
20
+ 'plugin': t.data('plugin'),
21
+ 'slug': t.data('slug'),
22
+ 'name': t.data('name'),
23
+ '_ajax_nonce': yith_plugin_fw.ajax_nonce
24
+ },
25
+ beforeSend: function(){
26
+ p_wrapper.text( yith_plugin_fw.l10n.updating.replace( '%s', t.data('name') ) );
27
+ p_wrapper.addClass( 'yith-updating' );
28
+ },
29
+ success: function (response) {
30
+ p_wrapper.removeClass( 'yith-updating' ).addClass( 'yith-updated' );
31
+ var notice_wrapper = p_wrapper.parent('div');
32
+ notice_wrapper.removeClass( 'notice-warning' ),
33
+ result_text = '';
34
+
35
+ if( response.success === true ){
36
+ notice_wrapper.addClass('notice-success updated-message').removeClass( 'update-message' );
37
+ result_text = yith_plugin_fw.l10n.updated;
38
+ }
39
+
40
+ else {
41
+ notice_wrapper.addClass('notice-error');
42
+ result_text = yith_plugin_fw.l10n.failed;
43
+ }
44
+
45
+ p_wrapper.text( result_text.replace( '%s', t.data('name') ) );
46
+ }
47
+ });
48
+ });
49
+ })( jQuery );
plugin-fw/assets/js/yith-update-plugins.min.js ADDED
@@ -0,0 +1,2 @@
1
+ (function(b){b(document).on("click","a.yith-update-link",function(e){var a=b(this),c=a.parent("p");e.preventDefault();b.ajax({type:"POST",url:yith_plugin_fw.ajaxurl,data:{action:"update-plugin",plugin:a.data("plugin"),slug:a.data("slug"),name:a.data("name"),_ajax_nonce:yith_plugin_fw.ajax_nonce},beforeSend:function(){c.text(yith_plugin_fw.l10n.updating.replace("%s",a.data("name")));c.addClass("yith-updating")},success:function(b){c.removeClass("yith-updating").addClass("yith-updated");var d=c.parent("div");
2
+ d.removeClass("notice-warning");result_text="";!0===b.success?(d.addClass("notice-success updated-message").removeClass("update-message"),result_text=yith_plugin_fw.l10n.updated):(d.addClass("notice-error"),result_text=yith_plugin_fw.l10n.failed);c.text(result_text.replace("%s",a.data("name")))}})})})(jQuery);
plugin-fw/init.php CHANGED
@@ -1,13 +1,13 @@
1
<?php
2
/**
3
* Framework Name: YIT Plugin Framework
4
- * Version: 3.1.15
5
* Author: YITHEMES
6
* Text Domain: yith-plugin-fw
7
* Domain Path: /languages/
8
*
9
* @author Your Inspiration Themes
10
- * @version 3.1.14
11
*/
12
/**
13
* This file belongs to the YIT Plugin Framework.
1
<?php
2
/**
3
* Framework Name: YIT Plugin Framework
4
+ * Version: 3.1.28
5
* Author: YITHEMES
6
* Text Domain: yith-plugin-fw
7
* Domain Path: /languages/
8
*
9
* @author Your Inspiration Themes
10
+ * @version 3.1.26
11
*/
12
/**
13
* This file belongs to the YIT Plugin Framework.
plugin-fw/languages/yith-plugin-fw-es_ES.mo CHANGED
Binary file
plugin-fw/languages/yith-plugin-fw-es_ES.po CHANGED
@@ -4,15 +4,15 @@ msgid ""
4
msgstr ""
5
"Project-Id-Version: YITH Plugin Starter 1.0.0 Plugin FW\n"
6
"Report-Msgid-Bugs-To: Your Inspiration Themes <plugins@yithemes.com>\n"
7
- "POT-Creation-Date: 2018-10-26 12:43+0200\n"
8
- "PO-Revision-Date: 2018-10-26 12:43+0200\n"
9
"Last-Translator: \n"
10
"Language-Team: Your Inspiration Themes <info@yithemes.com>\n"
11
"Language: es_ES\n"
12
"MIME-Version: 1.0\n"
13
"Content-Type: text/plain; charset=UTF-8\n"
14
"Content-Transfer-Encoding: 8bit\n"
15
- "X-Generator: Poedit 2.2\n"
16
"X-Poedit-KeywordsList: __;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;"
17
"_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;"
18
"esc_html_x:1,2c\n"
@@ -25,7 +25,7 @@ msgstr ""
25
#: lib/privacy/yit-privacy.php:24
26
msgctxt "Privacy Policy Guide Title"
27
msgid "YITH Plugins"
28
- msgstr ""
29
30
#: lib/privacy/yit-privacy.php:59
31
msgctxt "Privacy Policy Content"
@@ -37,26 +37,33 @@ msgid ""
37
"We recommend consulting with a lawyer when deciding what information to "
38
"disclose on your privacy policy."
39
msgstr ""
40
41
#: lib/privacy/yit-privacy.php:63
42
msgctxt "Privacy Policy Content"
43
msgid "What we collect and store"
44
- msgstr ""
45
46
#: lib/privacy/yit-privacy.php:66
47
msgctxt "Privacy Policy Content"
48
msgid "Who on our team has access"
49
- msgstr ""
50
51
#: lib/privacy/yit-privacy.php:69
52
msgctxt "Privacy Policy Content"
53
msgid "What we share with others"
54
- msgstr ""
55
56
#: lib/privacy/yit-privacy.php:72
57
msgctxt "Privacy Policy Content"
58
msgid "Payments"
59
- msgstr ""
60
61
#: lib/yit-cpt-unlimited.php:460 lib/yit-cpt-unlimited.php:574
62
#: lib/yit-cpt-unlimited.php:719 lib/yit-cpt-unlimited.php:1632
@@ -104,7 +111,7 @@ msgstr "No se encontraron %s"
104
#: lib/yit-cpt-unlimited.php:468 lib/yit-cpt-unlimited.php:582
105
#, php-format
106
msgid "No %s found in Trash"
107
- msgstr "No se encontraron %s en la Papelera"
108
109
#: lib/yit-cpt-unlimited.php:625
110
#, php-format
@@ -127,11 +134,11 @@ msgstr "Todas las categorías"
127
128
#: lib/yit-cpt-unlimited.php:629
129
msgid "Parent Category"
130
- msgstr "Categoría Madre"
131
132
#: lib/yit-cpt-unlimited.php:630
133
msgid "Parent Category:"
134
- msgstr "Categoría Madre:"
135
136
#: lib/yit-cpt-unlimited.php:631
137
msgid "Edit Category"
@@ -169,7 +176,7 @@ msgstr "Ajustes"
169
170
#: lib/yit-cpt-unlimited.php:1051
171
msgid "Type"
172
- msgstr "Tipos"
173
174
#: lib/yit-cpt-unlimited.php:1052
175
#, php-format
@@ -195,16 +202,15 @@ msgstr "Etiqueta en singular"
195
#: lib/yit-cpt-unlimited.php:1065
196
msgid "Set a label in singular (title of portfolio if empty)"
197
msgstr ""
198
- "Establecer una etiqueta en singular (título del portafolio si está vacío)"
199
200
#: lib/yit-cpt-unlimited.php:1070
201
msgid "Label in Plural"
202
- msgstr "Etiqueta en Plural"
203
204
#: lib/yit-cpt-unlimited.php:1071
205
msgid "Set a label in plural (title of portfolio if empty)"
206
- msgstr ""
207
- "Establecer una etiqueta en plural (título del portafolio si está vacío)"
208
209
#: lib/yit-cpt-unlimited.php:1076
210
msgid "Taxonomy"
@@ -216,14 +222,14 @@ msgid ""
216
"Name should be a slug (must not contain capital letters nor spaces) and must "
217
"not be more than 32 characters long (database structure restriction)."
218
msgstr ""
219
- "Si quieres usar categorías en el portafolio, establece un nombre para la "
220
"taxonomía. El nombre debería ser un slug (no debe contener mayúsculas ni "
221
"espacios) y no debe ser más largo de 32 caracteres (restricción de "
222
"estructura de base de datos)."
223
224
#: lib/yit-cpt-unlimited.php:1082
225
msgid "Taxonomy Rewrite"
226
- msgstr "Taxonomía de reescritura"
227
228
#: lib/yit-cpt-unlimited.php:1083
229
msgid "Set univocal name for each category page URL."
@@ -231,15 +237,15 @@ msgstr "Establecer nombre único para cada página URL de categoría."
231
232
#: lib/yit-cpt-unlimited.php:1088
233
msgid "Single layout"
234
- msgstr "Diseño Simple"
235
236
#: lib/yit-cpt-unlimited.php:1089
237
msgid "Layout for single page of this portfolio"
238
- msgstr "Diseño para cada página de este portafolio"
239
240
#: lib/yit-cpt-unlimited.php:1130
241
msgid "layout settings"
242
- msgstr "Ajustes de diseño"
243
244
#: lib/yit-cpt-unlimited.php:1222 lib/yit-cpt-unlimited.php:1235
245
msgid "Quick links"
@@ -266,101 +272,95 @@ msgstr "Cargar archivos múltiples"
266
267
#: lib/yit-plugin-panel-wc.php:384
268
msgid "The changes you have made will be lost if you leave this page."
269
- msgstr "Los cambios que has hecho se perderán si sales de esta página."
270
271
#: lib/yit-plugin-panel.php:72
272
msgid "Plugin Settings"
273
msgstr "Ajustes del plugin"
274
275
- #: lib/yit-plugin-panel.php:335 lib/yit-plugin-panel.php:338
276
msgid "How to install premium version"
277
msgstr "Cómo instalar la versión premium"
278
279
- #: lib/yit-plugin-panel.php:389 lib/yit-plugin-subpanel.php:156
280
#: templates/panel/woocommerce/woocommerce-form.php:11
281
msgid "Save Changes"
282
msgstr "Guardar cambios"
283
284
- #: lib/yit-plugin-panel.php:392 lib/yit-plugin-subpanel.php:159
285
#: templates/panel/woocommerce/woocommerce-form.php:14
286
msgid ""
287
"If you continue with this action, you will reset all options in this page."
288
msgstr ""
289
"Si sigues con esta acción, se reiniciarán todas las opciones en esta página."
290
291
- #: lib/yit-plugin-panel.php:394 lib/yit-plugin-subpanel.php:161
292
msgid "Reset to default"
293
- msgstr "Reiniciar a predeterminado"
294
295
- #: lib/yit-plugin-panel.php:395 lib/yit-plugin-subpanel.php:162
296
#: templates/panel/woocommerce/woocommerce-form.php:18
297
msgid "Are you sure?"
298
msgstr "¿Estás seguro/a?"
299
300
- #: lib/yit-plugin-panel.php:529
301
msgid ""
302
"The element you have entered already exists. Please, enter another name."
303
msgstr ""
304
"El elemento que has introducido ya existe. Por favor, introduce otro nombre."
305
306
- #: lib/yit-plugin-panel.php:530
307
msgid "Settings saved"
308
msgstr "Ajustes guardados"
309
310
- #: lib/yit-plugin-panel.php:531
311
msgid "Settings reset"
312
msgstr "Ajustes reiniciados"
313
314
- #: lib/yit-plugin-panel.php:532
315
msgid "Element deleted correctly."
316
msgstr "Elemento borrado correctamente."
317
318
- #: lib/yit-plugin-panel.php:533 lib/yit-plugin-panel.php:534
319
msgid "Element updated correctly."
320
msgstr "Elemento actualizado correctamente."
321
322
- #: lib/yit-plugin-panel.php:535
323
msgid "Database imported correctly."
324
msgstr "Base de datos importada correctamente."
325
326
- #: lib/yit-plugin-panel.php:536
327
msgid "An error has occurred during import. Please try again."
328
msgstr ""
329
"Ha ocurrido un error durante la importación. Por favor, inténtalo de nuevo."
330
331
- #: lib/yit-plugin-panel.php:537
332
msgid "The added file is not valid."
333
msgstr "El archivo añadido no es válido."
334
335
- #: lib/yit-plugin-panel.php:538
336
msgid "Sorry, import is disabled."
337
msgstr "Lo sentimos, la importación está deshabilitada."
338
339
- #: lib/yit-plugin-panel.php:539
340
msgid "Sorting successful."
341
msgstr "Clasificación fue realizada con éxito."
342
343
#: lib/yit-pointers.php:70
344
msgid "Plugins Activated"
345
- msgstr "Plugins Activados"
346
347
#: lib/yit-pointers.php:71
348
- #, fuzzy
349
- #| msgid ""
350
- #| "From now on, you can find all plugin options in YIT Plugin menu.\n"
351
- #| " For each plugin installed, "
352
- #| "customization settings will be available as a new entry in YIT Plugin "
353
- #| "menu."
354
msgid ""
355
"From now on, you can find all plugin options in YITH Plugins menu.\n"
356
" Plugin customization settings will be "
357
"available as a new entry in YITH Plugins menu."
358
msgstr ""
359
"De ahora en adelante, puedes encontrar todas las opciones del plugin en el "
360
- "menú YIT Plugin.\n"
361
" Para cada plugin instalado, los ajustes "
362
- "de personalización estarán disponibles como una nueva entrada en el menú YIT "
363
- "Plugin."
364
365
#: lib/yit-pointers.php:73 lib/yit-pointers.php:89
366
msgid "Discover all our plugins available on:"
@@ -372,20 +372,9 @@ msgstr "y"
372
373
#: lib/yit-pointers.php:84
374
msgid "Plugins Upgraded"
375
- msgstr "Plugins Actualizados"
376
377
#: lib/yit-pointers.php:85
378
- #, fuzzy
379
- #| msgid ""
380
- #| "From now on, you can find all options of your plugins in YIT Plugin "
381
- #| "menu.\n"
382
- #| " Any time one of our plugins is "
383
- #| "updated, a new entry will be added to this menu.\n"
384
- #| " For example, after the update, plugin "
385
- #| "options (such as for YITH WooCommerce Wishlist, YITH WooCommerce Ajax "
386
- #| "Search, etc.)\n"
387
- #| " will be moved from previous location "
388
- #| "to YIT Plugin tab."
389
msgid ""
390
"From now on, you can find the option panel of YITH plugins in YITH Plugins "
391
"menu.\n"
@@ -408,59 +397,72 @@ msgstr ""
408
"pestaña YIT Plugin."
409
410
#: lib/yit-upgrade.php:95
411
- #, fuzzy
412
- #| msgid "Unable to contact the remote server, please try again later. Thanks!"
413
msgid "An unexpected error occurred, please try again later. Thanks!"
414
msgstr ""
415
- "No fue posible contactar con el servidor remoto, por favor, inténtalo de "
416
- "nuevo más tarde. ¡Gracias!"
417
418
- #: lib/yit-upgrade.php:190
419
msgid "There is a new version of %plugin_name% available."
420
msgstr "Hay una nueva versión de %plugin_name% disponible."
421
422
- #: lib/yit-upgrade.php:191
423
msgid "View version %latest% details."
424
msgstr "Ver detalles de la %latest% versión"
425
426
- #: lib/yit-upgrade.php:192
427
msgid "Automatic update is unavailable for this plugin,"
428
msgstr "Las actualizaciones automáticas no están disponibles para este plugin,"
429
430
- #: lib/yit-upgrade.php:193
431
msgid ""
432
"please <a href=\"%activate_link%\">activate</a> your copy of %plugin_name%."
433
msgstr ""
434
"por favor, <a href=\"%activate_link%\">activa</a> tu copia de %plugin_name%."
435
436
- #: lib/yit-upgrade.php:194
437
msgid "Update now."
438
msgstr "Actualiza ahora."
439
440
- #: lib/yit-upgrade.php:289
441
msgid "You have to activate the plugin to benefit from automatic updates."
442
msgstr ""
443
444
- #: lib/yit-upgrade.php:311
445
- #, fuzzy
446
- #| msgid "YIThemes Repository"
447
msgid "YITH Repository"
448
- msgstr "Repositorio YIThemes"
449
450
- #: lib/yit-upgrade.php:345
451
msgid "Invalid URL Provided."
452
msgstr "La URL proporcionada no es válida."
453
454
- #: lib/yit-upgrade.php:358
455
msgid "Could not create Temporary file."
456
msgstr "No se pudo crear un archivo temporal."
457
458
- #: lib/yit-upgrade.php:531
459
- #, fuzzy, php-format
460
- #| msgid ""
461
- #| "There is a new version of %1$s available. <a href=\"%2$s\" class="
462
- #| "\"thickbox yit-changelog-button\" title=\"%3$s\">View version %4$s "
463
- #| "details</a>."
464
msgid ""
465
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
466
"yit-changelog-button open-plugin-details-modal\" title=\"%3$s\">View version "
@@ -469,13 +471,8 @@ msgstr ""
469
"Hay una nueva versión de %1$s disponible. <a href=\"%2$s\" class=\"thickbox "
470
"yit-changelog-button\" title=\"%3$s\">Ver detalles de la versión %4$s</a>."
471
472
- #: lib/yit-upgrade.php:533
473
- #, fuzzy, php-format
474
- #| msgid ""
475
- #| "There is a new version of %1$s available. <a href=\"%2$s\" class="
476
- #| "\"thickbox yit-changelog-button\" title=\"%3$s\">View version %4$s "
477
- #| "details</a>. <em>You have to activate the plugin on a single site of the "
478
- #| "network to benefit from automatic updates.</em>"
479
msgid ""
480
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
481
"yit-changelog-button open-plugin-details-modal\" title=\"%3$s\">View version "
@@ -484,17 +481,11 @@ msgid ""
484
msgstr ""
485
"Hay una nueva versión de %1$s disponible. <a href=\"%2$s\" class=\"thickbox "
486
"yit-changelog-button\" title=\"%3$s\">Ver detalles de la versión %4$s</a>. "
487
- "<em>Tienes que activar el plugin en un único sitio web desdela red para "
488
"beneficiarte de las actualizaciones automáticas.</em>"
489
490
- #: lib/yit-upgrade.php:535
491
- #, fuzzy, php-format
492
- #| msgid ""
493
- #| "There is a new version of %1$s available. <a href=\"%2$s\" class="
494
- #| "\"thickbox yit-changelog-button\" title=\"%3$s\">View version %4$s "
495
- #| "details</a>. <em>Automatic update is unavailable for this plugin, please "
496
- #| "<a href=\"%5$s\" title=\"License activation\">activate</a> your copy of "
497
- #| "%6s.</em>"
498
msgid ""
499
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
500
"yit-changelog-button open-plugin-details-modal\" title=\"%3$s\">View version "
@@ -508,12 +499,8 @@ msgstr ""
508
"por favor <a href=\"%5$s\" title=\"License activation\">activa</a> tu copia "
509
"de %6s.</em>"
510
511
- #: lib/yit-upgrade.php:537
512
- #, fuzzy, php-format
513
- #| msgid ""
514
- #| "There is a new version of %1$s available. <a href=\"%2$s\" class="
515
- #| "\"thickbox yit-changelog-button\" title=\"%3$s\">View version %4$s "
516
- #| "details</a> or <a href=\"%5$s\">update now</a>."
517
msgid ""
518
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
519
"yit-changelog-button open-plugin-details-modal\" title=\"%3$s\">View version "
@@ -523,100 +510,130 @@ msgstr ""
523
"yit-changelog-button\" title=\"%3$s\">Ver detalles de la versión %4$s</a> o "
524
"<a href=\"%5$s\">actualizar ahora</a>."
525
526
- #: lib/yit-upgrade.php:610
527
msgid "You can't update the plugins for this site."
528
msgstr "No puedes actualizar los plugins para este sitio web."
529
530
- #: lib/yit-upgrade.php:614
531
msgid ""
532
"You do not have sufficient permissions to update the plugins for this site."
533
msgstr ""
534
"No tienes suficientes permisos para actualizar los plugins para este sitio "
535
"web."
536
537
- #: lib/yit-upgrade.php:621
538
msgid "Update Plugin"
539
msgstr "Actualizar Plugin"
540
541
- #: licence/lib/yit-licence.php:186
542
#, php-format
543
msgctxt "%s = field name"
544
msgid "Please, insert a valid %s"
545
- msgstr ""
546
547
- #: licence/lib/yit-licence.php:187
548
#, php-format
549
msgid "Please, insert a valid %s and a valid %s"
550
- msgstr ""
551
552
- #: licence/lib/yit-licence.php:188
553
msgid "Unable to contact the remote server, please try again later. Thanks!"
554
msgstr ""
555
"No fue posible contactar con el servidor remoto, por favor, inténtalo de "
556
"nuevo más tarde. ¡Gracias!"
557
558
- #: licence/lib/yit-licence.php:189
559
msgid "email address"
560
- msgstr ""
561
562
- #: licence/lib/yit-licence.php:190
563
- #, fuzzy
564
- #| msgid "License Key"
565
msgid "license key"
566
- msgstr "Clave de Licencia"
567
568
- #: licence/lib/yit-licence.php:191
569
msgid "Are you sure you want to deactivate the license for current site?"
570
msgstr ""
571
"¿Estás seguro/a de que quieres desactivar la licencia para el sitio web "
572
"actual?"
573
574
- #: licence/lib/yit-licence.php:734
575
msgid "Invalid Request"
576
msgstr "Solicitud inválida"
577
578
- #: licence/lib/yit-licence.php:735
579
msgid "Invalid license key"
580
msgstr "Clave de solicitud inválida"
581
582
- #: licence/lib/yit-licence.php:736
583
msgid "Software has been deactivated"
584
msgstr "El software ha sido desactivado"
585
586
- #: licence/lib/yit-licence.php:737
587
msgid "Maximum number of activations exceeded"
588
msgstr "Se ha excedido el número máximo de solicitudes"
589
590
- #: licence/lib/yit-licence.php:738
591
msgid "Invalid instance ID"
592
msgstr "Instancia ID inválida"
593
594
- #: licence/lib/yit-licence.php:739
595
msgid "Invalid security key"
596
msgstr "Clave de seguridad inválida"
597
598
- #: licence/lib/yit-licence.php:740
599
msgid "License key has expired"
600
msgstr "La clave de licencia ha caducado"
601
602
- #: licence/lib/yit-licence.php:741
603
msgid "License key has been banned"
604
msgstr "La clave de licencia ha sido bloqueada"
605
606
- #: licence/lib/yit-licence.php:742
607
msgid "Current product is not included in your YITH Club Subscription key"
608
msgstr ""
609
"Producto actual no está incluido en la clave de suscripción de Club de YITH"
610
611
- #: licence/lib/yit-licence.php:743
612
msgid "Great"
613
msgstr "Excelente"
614
615
- #: licence/lib/yit-licence.php:743
616
msgid "License successfully activated"
617
msgstr "Licencia activada con éxito"
618
619
- #: licence/lib/yit-licence.php:744
620
msgid "License key deactivated for website"
621
msgstr "Clave de licencia desactivada para nuestro sitio web"
622
@@ -626,6 +643,46 @@ msgstr "Clave de licencia desactivada para nuestro sitio web"
626
msgid "License Activation"
627
msgstr "Activación de la Licencia"
628
629
#: licence/lib/yit-theme-licence.php:117 licence/lib/yit-theme-licence.php:118
630
#, php-format
631
msgid "%s"
@@ -640,18 +697,6 @@ msgstr ""
640
"tiempo. ¿Dónde la puedo encontrar?"
641
642
#: licence/lib/yit-theme-licence.php:163
643
- #, fuzzy
644
- #| msgid ""
645
- #| "If you have purchased one of our products before 27 January 2015, you can "
646
- #| "benefit from support and updates (the services offered with the license)\n"
647
- #| " until 27 January 2016 and you do not have to purchase "
648
- #| "it again to get a new license key, because, before this date, your "
649
- #| "license used to be activated automatically by our system.\n"
650
- #| " After 27 January 2016, instead, if you want to "
651
- #| "benefit from support and updates you have to buy a new license and "
652
- #| "activate it through the license key you will be\n"
653
- #| " provided with and that you can find in your YIThemes "
654
- #| "account, in section \"My licenses\"."
655
msgid ""
656
"If you have purchased one of our products before 27 January 2015, you can "
657
"benefit from support and updates (the services offered with the license)\n"
@@ -677,119 +722,125 @@ msgstr ""
677
"YIThemes, en la sección \"My licenses\"."
678
679
#: licence/templates/panel/activation/activation-panel.php:24
680
- #, fuzzy
681
- #| msgid "License Activation"
682
msgid "YITH License Activation"
683
- msgstr "Activación de la Licencia"
684
685
- #: licence/templates/panel/activation/activation-panel.php:28
686
- msgid ""
687
- "Have you updated your licenses? Have you asked for an extension? Update "
688
- "information concerning your products."
689
- msgstr "¿Has actualizado tus licencias? ¿Has pedido una extensión? Actualiza"
690
691
#: licence/templates/panel/activation/activation-panel.php:30
692
- msgid "Update license information"
693
- msgstr "Actualizar la información de la licencia"
694
695
- #: licence/templates/panel/activation/activation-panel.php:43
696
msgid "Product to activate"
697
msgid_plural "Products to activate"
698
msgstr[0] "Producto que activar"
699
msgstr[1] "Productos que activar"
700
701
- #: licence/templates/panel/activation/activation-panel.php:65
702
msgid "Activate"
703
msgstr "Activar"
704
705
- #: licence/templates/panel/activation/activation-panel.php:84
706
msgid "Activated"
707
msgstr "Activado/a"
708
709
- #: licence/templates/panel/activation/activation-panel.php:90
710
- #: licence/templates/panel/activation/activation-panel.php:168
711
- #: licence/templates/panel/activation/activation-panel.php:198
712
msgid "Product Name"
713
msgstr "Nombre de Producto"
714
715
- #: licence/templates/panel/activation/activation-panel.php:92
716
- #: licence/templates/panel/activation/activation-panel.php:170
717
- #: licence/templates/panel/activation/activation-panel.php:201
718
msgid "Email"
719
msgstr "Email"
720
721
- #: licence/templates/panel/activation/activation-panel.php:93
722
- #: licence/templates/panel/activation/activation-panel.php:171
723
- #: licence/templates/panel/activation/activation-panel.php:202
724
msgid "License Key"
725
msgstr "Clave de Licencia"
726
727
- #: licence/templates/panel/activation/activation-panel.php:96
728
- #: licence/templates/panel/activation/activation-panel.php:205
729
msgid "Expires"
730
msgstr "Caduca"
731
732
- #: licence/templates/panel/activation/activation-panel.php:99
733
msgid "Remaining"
734
- msgstr "Queda"
735
736
- #: licence/templates/panel/activation/activation-panel.php:101
737
msgid "Club Subscription"
738
- msgstr "Suscripción a Club"
739
-
740
- #: licence/templates/panel/activation/activation-panel.php:105
741
- msgid "License Actions"
742
- msgstr "Acciones de Licencia"
743
744
- #: licence/templates/panel/activation/activation-panel.php:130
745
#, php-format
746
msgid "%1s out of %2s"
747
msgstr "%1s de %2s"
748
749
- #: licence/templates/panel/activation/activation-panel.php:146
750
msgid "Deactivate"
751
msgstr "Desactivar"
752
753
- #: licence/templates/panel/activation/activation-panel.php:151
754
- #: licence/templates/panel/activation/activation-panel.php:208
755
msgid "Renew"
756
msgstr "Renovado"
757
758
- #: licence/templates/panel/activation/activation-panel.php:164
759
msgid "Banned"
760
msgstr "Bloqueado"
761
762
- #: licence/templates/panel/activation/activation-panel.php:194
763
msgid "Expired"
764
msgstr "Caducado"
765
766
- #: licence/templates/panel/activation/activation-panel.php:230
767
msgid "Order again"
768
msgstr "Comprar de nuevo"
769
770
- #: licence/templates/panel/activation/activation-panel.php:232
771
msgid "Renew license"
772
msgstr "Renovar licencia"
773
774
#: templates/fields/ajax-posts.php:57
775
- #, fuzzy
776
- #| msgid "Search %s"
777
msgid "Search Posts"
778
- msgstr "Buscar %s"
779
780
#: templates/fields/ajax-products.php:16
781
- #, fuzzy
782
- #| msgid "Search for a product"
783
msgid "Search Product"
784
msgstr "Buscar un producto"
785
786
#: templates/fields/customtabs.php:28
787
msgid "Close all"
788
- msgstr "Cerrar todos"
789
790
#: templates/fields/customtabs.php:28
791
msgid "Expand all"
792
- msgstr "Expandir todos"
793
794
#: templates/fields/customtabs.php:37 templates/fields/customtabs.php:81
795
msgid "Remove"
@@ -801,7 +852,7 @@ msgstr "Valor"
801
802
#: templates/fields/customtabs.php:53 templates/fields/customtabs.php:95
803
msgid "Content of the tab. (HTML is supported)"
804
- msgstr "Contenido de la pestaña. (HTML se soporta)"
805
806
#: templates/fields/customtabs.php:65
807
msgid "Add custom product tab"
@@ -812,10 +863,8 @@ msgid "Do you want to remove the custom tab?"
812
msgstr "¿Quieres borrar la etiqueta personalizada?"
813
814
#: templates/fields/icons.php:58
815
- #, fuzzy
816
- #| msgid "Reset Defaults"
817
msgid "Set Default"
818
- msgstr "Ajustes predeterminados"
819
820
#: templates/fields/image-gallery.php:34 templates/fields/image-gallery.php:39
821
msgid "Delete image"
@@ -823,7 +872,7 @@ msgstr "Borrar imagen"
823
824
#: templates/fields/image-gallery.php:39
825
msgid "Add Images to Gallery"
826
- msgstr "Añadir imágenes a la Galería"
827
828
#: templates/fields/image-gallery.php:39
829
msgid "Add to gallery"
@@ -838,14 +887,12 @@ msgid "Delete"
838
msgstr "Borrar"
839
840
#: templates/fields/select-buttons.php:26
841
- #, fuzzy
842
- #| msgid "Select"
843
msgid "Select All"
844
- msgstr "Seleciona"
845
846
#: templates/fields/select-buttons.php:33
847
msgid "Deselect All"
848
- msgstr ""
849
850
#: templates/fields/sidebars.php:22
851
msgid "Left sidebar"
@@ -898,40 +945,46 @@ msgstr "(Por defecto: <i %s></i> )"
898
msgid "Reset Defaults"
899
msgstr "Ajustes predeterminados"
900
901
- #: yit-plugin.php:77
902
msgctxt "Plugin Row Meta"
903
msgid "Live Demo"
904
- msgstr ""
905
906
- #: yit-plugin.php:82
907
msgctxt "Plugin Row Meta"
908
msgid "Documentation"
909
- msgstr ""
910
911
- #: yit-plugin.php:87
912
msgctxt "Plugin Row Meta"
913
msgid "Support"
914
- msgstr ""
915
916
- #: yit-plugin.php:92
917
- #, fuzzy
918
- #| msgid "Premium version upgrade"
919
msgctxt "Plugin Row Meta"
920
msgid "Premium version"
921
- msgstr "Actualiza a la versión premium"
922
923
- #: yit-plugin.php:187
924
- #, fuzzy
925
- #| msgid "Settings"
926
msgctxt "Action links"
927
msgid "Settings"
928
msgstr "Ajustes"
929
930
- #: yit-plugin.php:191
931
- #, fuzzy
932
- #| msgid "License Key"
933
msgid "License"
934
- msgstr "Clave de Licencia"
935
936
#~ msgctxt "%s = field name"
937
#~ msgid "%s field cannot be empty"
4
msgstr ""
5
"Project-Id-Version: YITH Plugin Starter 1.0.0 Plugin FW\n"
6
"Report-Msgid-Bugs-To: Your Inspiration Themes <plugins@yithemes.com>\n"
7
+ "POT-Creation-Date: 2019-02-04 16:04+0100\n"
8
+ "PO-Revision-Date: 2019-02-04 16:05+0100\n"
9
"Last-Translator: \n"
10
"Language-Team: Your Inspiration Themes <info@yithemes.com>\n"
11
"Language: es_ES\n"
12
"MIME-Version: 1.0\n"
13
"Content-Type: text/plain; charset=UTF-8\n"
14
"Content-Transfer-Encoding: 8bit\n"
15
+ "X-Generator: Poedit 2.2.1\n"
16
"X-Poedit-KeywordsList: __;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;"
17
"_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;"
18
"esc_html_x:1,2c\n"
25
#: lib/privacy/yit-privacy.php:24
26
msgctxt "Privacy Policy Guide Title"
27
msgid "YITH Plugins"
28
+ msgstr "Plugins de YITH"
29
30
#: lib/privacy/yit-privacy.php:59
31
msgctxt "Privacy Policy Content"
37
"We recommend consulting with a lawyer when deciding what information to "
38
"disclose on your privacy policy."
39
msgstr ""
40
+ "Este lenguaje de muestra incluye los conceptos básicos sobre qué datos "
41
+ "personales puede estar recolectando, almacenando y compartiendo tu tienda, "
42
+ "así como quién puede tener acceso a esos datos. Dependiendo de qué "
43
+ "configuración esté habilitada y qué complementos adicionales se utilicen, la "
44
+ "información específica compartida por tu tienda variará. Recomendamos "
45
+ "consultar con un abogado cuando decidas qué información divulgar sobre tu "
46
+ "política de privacidad."
47
48
#: lib/privacy/yit-privacy.php:63
49
msgctxt "Privacy Policy Content"
50
msgid "What we collect and store"
51
+ msgstr "Qué recopilamos y almacenamos"
52
53
#: lib/privacy/yit-privacy.php:66
54
msgctxt "Privacy Policy Content"
55
msgid "Who on our team has access"
56
+ msgstr "Quién en nuestro equipo tiene acceso"
57
58
#: lib/privacy/yit-privacy.php:69
59
msgctxt "Privacy Policy Content"
60
msgid "What we share with others"
61
+ msgstr "Qué compartimos con otros"
62
63
#: lib/privacy/yit-privacy.php:72
64
msgctxt "Privacy Policy Content"
65
msgid "Payments"
66
+ msgstr "Pagos"
67
68
#: lib/yit-cpt-unlimited.php:460 lib/yit-cpt-unlimited.php:574
69
#: lib/yit-cpt-unlimited.php:719 lib/yit-cpt-unlimited.php:1632
111
#: lib/yit-cpt-unlimited.php:468 lib/yit-cpt-unlimited.php:582
112
#, php-format
113
msgid "No %s found in Trash"
114
+ msgstr "No se encontraron %s en la papelera"
115
116
#: lib/yit-cpt-unlimited.php:625
117
#, php-format
134
135
#: lib/yit-cpt-unlimited.php:629
136
msgid "Parent Category"
137
+ msgstr "Categoría superior"
138
139
#: lib/yit-cpt-unlimited.php:630
140
msgid "Parent Category:"
141
+ msgstr "Categoría superior:"
142
143
#: lib/yit-cpt-unlimited.php:631
144
msgid "Edit Category"
176
177
#: lib/yit-cpt-unlimited.php:1051
178
msgid "Type"
179
+ msgstr "Tipo"
180
181
#: lib/yit-cpt-unlimited.php:1052
182
#, php-format
202
#: lib/yit-cpt-unlimited.php:1065
203
msgid "Set a label in singular (title of portfolio if empty)"
204
msgstr ""
205
+ "Establecer una etiqueta en singular (título del porfolio si está vacío)"
206
207
#: lib/yit-cpt-unlimited.php:1070
208
msgid "Label in Plural"
209
+ msgstr "Etiqueta en plural"
210
211
#: lib/yit-cpt-unlimited.php:1071
212
msgid "Set a label in plural (title of portfolio if empty)"
213
+ msgstr "Establecer una etiqueta en plural (título del porfolio si está vacío)"
214
215
#: lib/yit-cpt-unlimited.php:1076
216
msgid "Taxonomy"
222
"Name should be a slug (must not contain capital letters nor spaces) and must "
223
"not be more than 32 characters long (database structure restriction)."
224
msgstr ""
225
+ "Si quieres usar categorías en el porfolio, establece un nombre para la "
226
"taxonomía. El nombre debería ser un slug (no debe contener mayúsculas ni "
227
"espacios) y no debe ser más largo de 32 caracteres (restricción de "
228
"estructura de base de datos)."
229
230
#: lib/yit-cpt-unlimited.php:1082
231
msgid "Taxonomy Rewrite"
232
+ msgstr "Rescritura de taxonomía"
233
234
#: lib/yit-cpt-unlimited.php:1083
235
msgid "Set univocal name for each category page URL."
237
238
#: lib/yit-cpt-unlimited.php:1088
239
msgid "Single layout"
240
+ msgstr "Diseño simple"
241
242
#: lib/yit-cpt-unlimited.php:1089
243
msgid "Layout for single page of this portfolio"
244
+ msgstr "Diseño para cada página de este porfolio"
245
246
#: lib/yit-cpt-unlimited.php:1130
247
msgid "layout settings"
248
+ msgstr "ajustes de diseño"
249
250
#: lib/yit-cpt-unlimited.php:1222 lib/yit-cpt-unlimited.php:1235
251
msgid "Quick links"
272
273
#: lib/yit-plugin-panel-wc.php:384
274
msgid "The changes you have made will be lost if you leave this page."
275
+ msgstr "Los cambios que has hecho se perderán si abandonas esta página."
276
277
#: lib/yit-plugin-panel.php:72
278
msgid "Plugin Settings"
279
msgstr "Ajustes del plugin"
280
281
+ #: lib/yit-plugin-panel.php:339 lib/yit-plugin-panel.php:342
282
msgid "How to install premium version"
283
msgstr "Cómo instalar la versión premium"
284
285
+ #: lib/yit-plugin-panel.php:393 lib/yit-plugin-subpanel.php:156
286
#: templates/panel/woocommerce/woocommerce-form.php:11
287
msgid "Save Changes"
288
msgstr "Guardar cambios"
289
290
+ #: lib/yit-plugin-panel.php:396 lib/yit-plugin-subpanel.php:159
291
#: templates/panel/woocommerce/woocommerce-form.php:14
292
msgid ""
293
"If you continue with this action, you will reset all options in this page."
294
msgstr ""
295
"Si sigues con esta acción, se reiniciarán todas las opciones en esta página."
296
297
+ #: lib/yit-plugin-panel.php:398 lib/yit-plugin-subpanel.php:161
298
msgid "Reset to default"
299
+ msgstr "Restablecer a predeterminado"
300
301
+ #: lib/yit-plugin-panel.php:399 lib/yit-plugin-subpanel.php:162
302
#: templates/panel/woocommerce/woocommerce-form.php:18
303
msgid "Are you sure?"
304
msgstr "¿Estás seguro/a?"
305
306
+ #: lib/yit-plugin-panel.php:533
307
msgid ""
308
"The element you have entered already exists. Please, enter another name."
309
msgstr ""
310
"El elemento que has introducido ya existe. Por favor, introduce otro nombre."
311
312
+ #: lib/yit-plugin-panel.php:534
313
msgid "Settings saved"
314
msgstr "Ajustes guardados"
315
316
+ #: lib/yit-plugin-panel.php:535
317
msgid "Settings reset"
318
msgstr "Ajustes reiniciados"
319
320
+ #: lib/yit-plugin-panel.php:536
321
msgid "Element deleted correctly."
322
msgstr "Elemento borrado correctamente."
323
324
+ #: lib/yit-plugin-panel.php:537 lib/yit-plugin-panel.php:538
325
msgid "Element updated correctly."
326
msgstr "Elemento actualizado correctamente."
327
328
+ #: lib/yit-plugin-panel.php:539
329
msgid "Database imported correctly."
330
msgstr "Base de datos importada correctamente."
331
332
+ #: lib/yit-plugin-panel.php:540
333
msgid "An error has occurred during import. Please try again."
334
msgstr ""
335
"Ha ocurrido un error durante la importación. Por favor, inténtalo de nuevo."
336
337
+ #: lib/yit-plugin-panel.php:541
338
msgid "The added file is not valid."
339
msgstr "El archivo añadido no es válido."
340
341
+ #: lib/yit-plugin-panel.php:542
342
msgid "Sorry, import is disabled."
343
msgstr "Lo sentimos, la importación está deshabilitada."
344
345
+ #: lib/yit-plugin-panel.php:543
346
msgid "Sorting successful."
347
msgstr "Clasificación fue realizada con éxito."
348
349
#: lib/yit-pointers.php:70
350
msgid "Plugins Activated"
351
+ msgstr "Plugins activados"
352
353
#: lib/yit-pointers.php:71
354
msgid ""
355
"From now on, you can find all plugin options in YITH Plugins menu.\n"
356
" Plugin customization settings will be "
357
"available as a new entry in YITH Plugins menu."
358
msgstr ""
359
"De ahora en adelante, puedes encontrar todas las opciones del plugin en el "
360
+ "menú Plugins de YITH.\n"
361
" Para cada plugin instalado, los ajustes "
362
+ "de personalización estarán disponibles como una nueva entrada en el menú de "
363
+ "Plugins de YITH."
364
365
#: lib/yit-pointers.php:73 lib/yit-pointers.php:89
366
msgid "Discover all our plugins available on:"
372
373
#: lib/yit-pointers.php:84
374
msgid "Plugins Upgraded"
375
+ msgstr "Plugins actualizados"
376
377
#: lib/yit-pointers.php:85
378
msgid ""
379
"From now on, you can find the option panel of YITH plugins in YITH Plugins "
380
"menu.\n"
397
"pestaña YIT Plugin."
398
399
#: lib/yit-upgrade.php:95
400
msgid "An unexpected error occurred, please try again later. Thanks!"
401
msgstr ""
402
+ "Ha ocurrido un error inesperado, por favor, inténtalo de nuevo más tarde. "
403
+ Gracias!"
404
405
+ #: lib/yit-upgrade.php:196
406
msgid "There is a new version of %plugin_name% available."
407
msgstr "Hay una nueva versión de %plugin_name% disponible."
408
409
+ #: lib/yit-upgrade.php:197
410
msgid "View version %latest% details."
411
msgstr "Ver detalles de la %latest% versión"
412
413
+ #: lib/yit-upgrade.php:198
414
msgid "Automatic update is unavailable for this plugin,"
415
msgstr "Las actualizaciones automáticas no están disponibles para este plugin,"
416
417
+ #: lib/yit-upgrade.php:199
418
msgid ""
419
"please <a href=\"%activate_link%\">activate</a> your copy of %plugin_name%."
420
msgstr ""
421
"por favor, <a href=\"%activate_link%\">activa</a> tu copia de %plugin_name%."
422
423
+ #: lib/yit-upgrade.php:200
424
msgid "Update now."
425
msgstr "Actualiza ahora."
426
427
+ #: lib/yit-upgrade.php:201
428
+ msgid ""
429
+ "<br/><b>Please note:</b> You are using a higher version than the latest "
430
+ "available one. </em>Please, make sure you've downloaded the latest version "
431
+ "of <em>%1$s</em> from the only <a href=\"https://yithemes.com\" target="
432
+ "\"_blank\">YITH official website</a>, specifically, from your <a href="
433
+ "\"https://yithemes.com/my-account/recent-downloads/\" target=\"_blank"
434
+ "\">Downloads page</a>. This is the only way to be sure the version you are "
435
+ "using is 100% malware-free."
436
+ msgstr ""
437
+ "<br/><b>Por favor, ten en cuenta:</b> Estás usando una versión superior a la "
438
+ "última disponible. </em>Por favor, asegurate de que has descargado la última "
439
+ "versión de <em>%1$s</em> desde el único <a href=\"https://yithemes.com\" "
440
+ "target=\"_blank\">sitio oficial de YITH</a>, específicamente, desde tu <a "
441
+ "href=\"https://yithemes.com/my-account/recent-downloads/\" target=\"_blank"
442
+ "\">página de Descargas</a>. Esta es la única forma de estar seguro de que la "
443
+ "versión que estás usando es 100% malware-free."
444
+
445
+ #: lib/yit-upgrade.php:303
446
+ msgctxt "[Update Plugin Message: License not enabled]"
447
msgid "You have to activate the plugin to benefit from automatic updates."
448
msgstr ""
449
+ "Tienes que activar el plugin para beneficiarte de actualizaciones "
450
+ "automáticas."
451
452
+ #: lib/yit-upgrade.php:325
453
msgid "YITH Repository"
454
+ msgstr "Repositorio de YITH"
455
456
+ #: lib/yit-upgrade.php:359
457
msgid "Invalid URL Provided."
458
msgstr "La URL proporcionada no es válida."
459
460
+ #: lib/yit-upgrade.php:372
461
msgid "Could not create Temporary file."
462
msgstr "No se pudo crear un archivo temporal."
463
464
+ #: lib/yit-upgrade.php:547
465
+ #, php-format
466
msgid ""
467
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
468
"yit-changelog-button open-plugin-details-modal\" title=\"%3$s\">View version "
471
"Hay una nueva versión de %1$s disponible. <a href=\"%2$s\" class=\"thickbox "
472
"yit-changelog-button\" title=\"%3$s\">Ver detalles de la versión %4$s</a>."
473
474
+ #: lib/yit-upgrade.php:551
475
+ #, php-format
476
msgid ""
477
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
478
"yit-changelog-button open-plugin-details-modal\" title=\"%3$s\">View version "
481
msgstr ""
482
"Hay una nueva versión de %1$s disponible. <a href=\"%2$s\" class=\"thickbox "
483
"yit-changelog-button\" title=\"%3$s\">Ver detalles de la versión %4$s</a>. "
484
+ "<em>Tienes que activar el plugin en un único sitio web desde la red para "
485
"beneficiarte de las actualizaciones automáticas.</em>"
486
487
+ #: lib/yit-upgrade.php:555
488
+ #, php-format
489
msgid ""
490
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
491
"yit-changelog-button open-plugin-details-modal\" title=\"%3$s\">View version "
499
"por favor <a href=\"%5$s\" title=\"License activation\">activa</a> tu copia "
500
"de %6s.</em>"
501
502
+ #: lib/yit-upgrade.php:559
503
+ #, php-format
504
msgid ""
505
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
506
"yit-changelog-button open-plugin-details-modal\" title=\"%3$s\">View version "
510
"yit-changelog-button\" title=\"%3$s\">Ver detalles de la versión %4$s</a> o "
511
"<a href=\"%5$s\">actualizar ahora</a>."
512
513
+ #: lib/yit-upgrade.php:563
514
+ #, php-format
515
+ msgid ""
516
+ "<br/><b>Please note:</b> You are using a higher version than the latest "
517
+ "available one. </em>Please, make sure you've downloaded the latest version "
518
+ "of <em>%1$s</em> from the only <a href=\"https://yithemes.com\" target="
519
+ "\"_blank\">YITH official website</a>, specifically, from your <a href="
520
+ "\"https://yithemes.com/my-account/recent-downloads/\" target=\"_blank"
521
+ "\">Downloads page</a>. This is the only way to be sure the version you are "
522
+ "using is 100%% malware-free."
523
+ msgstr ""
524
+ "<br/><b>Por favor, ten en cuenta:</b> Estás usando una versión más alta que "
525
+ "la última disponible. </em>Por favor, asegurate de que has descargado la "
526
+ "última versión de <em>%1$s</em> desde el único<a href=\"https://yithemes.com"
527
+ "\" target=\"_blank\">sitio oficial de YITH</a>, específicamente, desde tu <a "
528
+ "href=\"https://yithemes.com/my-account/recent-downloads/\" target=\"_blank"
529
+ "\">página de Descargas</a>. Esta es la única manera de estar seguro de que "
530
+ "la versión que estás usando es 100%% malware-free."
531
+
532
+ #: lib/yit-upgrade.php:635
533
msgid "You can't update the plugins for this site."
534
msgstr "No puedes actualizar los plugins para este sitio web."
535
536
+ #: lib/yit-upgrade.php:639
537
msgid ""
538
"You do not have sufficient permissions to update the plugins for this site."
539
msgstr ""
540
"No tienes suficientes permisos para actualizar los plugins para este sitio "
541
"web."
542
543
+ #: lib/yit-upgrade.php:646
544
msgid "Update Plugin"
545
msgstr "Actualizar Plugin"
546
547
+ #: lib/yith-dashboard.php:40
548
+ msgid "New YITH products"
549
+ msgstr "Nuevos productos de YITH"
550
+
551
+ #: lib/yith-dashboard.php:41
552
+ msgid "News from the YITH Blog"
553
+ msgstr "Noticias del Blog de YITH"
554
+
555
+ #: lib/yith-gutenberg.php:134
556
+ msgctxt "[gutenberg]: Category Name"
557
+ msgid "YITH"
558
+ msgstr "YITH"
559
+
560
+ #: licence/lib/yit-licence.php:180
561
#, php-format
562
msgctxt "%s = field name"
563
msgid "Please, insert a valid %s"
564
+ msgstr "Por favor, introduce una %s válida"
565
566
+ #: licence/lib/yit-licence.php:181
567
#, php-format
568
msgid "Please, insert a valid %s and a valid %s"
569
+ msgstr "Por favor, inserta una %s válida y una %s válida"
570
571
+ #: licence/lib/yit-licence.php:182
572
msgid "Unable to contact the remote server, please try again later. Thanks!"
573
msgstr ""
574
"No fue posible contactar con el servidor remoto, por favor, inténtalo de "
575
"nuevo más tarde. ¡Gracias!"
576
577
+ #: licence/lib/yit-licence.php:183
578
msgid "email address"
579
+ msgstr "dirección de correo electrónico"
580
581
+ #: licence/lib/yit-licence.php:184
582
msgid "license key"
583
+ msgstr "clave de licencia"
584
585
+ #: licence/lib/yit-licence.php:185
586
msgid "Are you sure you want to deactivate the license for current site?"
587
msgstr ""
588
"¿Estás seguro/a de que quieres desactivar la licencia para el sitio web "
589
"actual?"
590
591
+ #: licence/lib/yit-licence.php:730
592
msgid "Invalid Request"
593
msgstr "Solicitud inválida"
594
595
+ #: licence/lib/yit-licence.php:731
596
msgid "Invalid license key"
597
msgstr "Clave de solicitud inválida"
598
599
+ #: licence/lib/yit-licence.php:732
600
msgid "Software has been deactivated"
601
msgstr "El software ha sido desactivado"
602
603
+ #: licence/lib/yit-licence.php:733
604
msgid "Maximum number of activations exceeded"
605
msgstr "Se ha excedido el número máximo de solicitudes"
606
607
+ #: licence/lib/yit-licence.php:734
608
msgid "Invalid instance ID"
609
msgstr "Instancia ID inválida"
610
611
+ #: licence/lib/yit-licence.php:735
612
msgid "Invalid security key"
613
msgstr "Clave de seguridad inválida"
614
615
+ #: licence/lib/yit-licence.php:736
616
msgid "License key has expired"
617
msgstr "La clave de licencia ha caducado"
618
619
+ #: licence/lib/yit-licence.php:737
620
msgid "License key has been banned"
621
msgstr "La clave de licencia ha sido bloqueada"
622
623
+ #: licence/lib/yit-licence.php:738
624
msgid "Current product is not included in your YITH Club Subscription key"
625
msgstr ""
626
"Producto actual no está incluido en la clave de suscripción de Club de YITH"
627
628
+ #: licence/lib/yit-licence.php:739
629
msgid "Great"
630
msgstr "Excelente"
631
632
+ #: licence/lib/yit-licence.php:739
633
msgid "License successfully activated"
634
msgstr "Licencia activada con éxito"
635
636
+ #: licence/lib/yit-licence.php:740
637
msgid "License key deactivated for website"
638
msgstr "Clave de licencia desactivada para nuestro sitio web"
639
643
msgid "License Activation"
644
msgstr "Activación de la Licencia"
645
646
+ #: licence/lib/yit-plugin-licence.php:142
647
+ msgctxt ""
648
+ "[Part of]: Warning! You didn't set license key for the following products:"
649
+ "[Plugins List] which means you're missing out on updates and support. Enter "
650
+ "your license key, please."
651
+ msgid "Warning!"
652
+ msgstr "¡Atención! "
653
+
654
+ #: licence/lib/yit-plugin-licence.php:142
655
+ msgctxt ""
656
+ "[Part of]: Warning! You didn't set license key for the following products:"
657
+ "[Plugins List] which means you're missing out on updates and support. Enter "
658
+ "your license key, please."
659
+ msgid "You didn't set license key for the following products"
660
+ msgstr "No has establecido la clave de licencia para los siguientes productos"
661
+
662
+ #: licence/lib/yit-plugin-licence.php:145
663
+ msgctxt ""
664
+ "[Part of]: Warning! You didn't set license key for the following products:"
665
+ "[Plugins List] which means you're missing out on updates and support. Enter "
666
+ "your license key, please."
667
+ msgid "which means you're missing out on updates and support"
668
+ msgstr "lo que significa que estás perdiendo actualizaciones y soporte"
669
+
670
+ #: licence/lib/yit-plugin-licence.php:147
671
+ msgctxt ""
672
+ "[Part of]: Warning! You didn't set license key for the following products:"
673
+ "[Plugins List] which means you're missing out on updates and support. Enter "
674
+ "your license key, please."
675
+ msgid "Enter your license key"
676
+ msgstr "Introduce tu clave de licencia"
677
+
678
+ #: licence/lib/yit-plugin-licence.php:148
679
+ msgctxt ""
680
+ "[Part of]: Warning! You didn't set license key for the following products:"
681
+ "[Plugins List] which means you're missing out on updates and support. Enter "
682
+ "your license key, please."
683
+ msgid "please"
684
+ msgstr "por favor"
685
+
686
#: licence/lib/yit-theme-licence.php:117 licence/lib/yit-theme-licence.php:118
687
#, php-format
688
msgid "%s"
697
"tiempo. ¿Dónde la puedo encontrar?"
698
699
#: licence/lib/yit-theme-licence.php:163
700
msgid ""
701
"If you have purchased one of our products before 27 January 2015, you can "
702
"benefit from support and updates (the services offered with the license)\n"
722
"YIThemes, en la sección \"My licenses\"."
723
724
#: licence/templates/panel/activation/activation-panel.php:24
725
msgid "YITH License Activation"
726
+ msgstr "Activación de licencia de YITH"
727
728
+ #: licence/templates/panel/activation/activation-panel.php:27
729
+ msgid "License expiry date"
730
+ msgstr "Fecha de vencimiento de la licencia"
731
732
#: licence/templates/panel/activation/activation-panel.php:30
733
+ msgid ""
734
+ "If you have renewed your product license key and the expiry date does not "
735
+ "appear up-to-date, please, click on the button <em>Check Expiry Date</em> "
736
+ "below and it will update."
737
+ msgstr ""
738
+ "Si has renovado la clave de licencia de tu producto y la fecha de "
739
+ "vencimiento no aparece actualizada, por favor, haz clic en el botón "
740
+ "<em>Comprobar fecha de vencimiento</em> debajo y se actualizará."
741
+
742
+ #: licence/templates/panel/activation/activation-panel.php:33
743
+ msgid "Check expiry date"
744
+ msgstr "Comprobar la fecha de vencimiento"
745
746
+ #: licence/templates/panel/activation/activation-panel.php:47
747
msgid "Product to activate"
748
msgid_plural "Products to activate"
749
msgstr[0] "Producto que activar"
750
msgstr[1] "Productos que activar"
751
752
+ #: licence/templates/panel/activation/activation-panel.php:50
753
+ msgid "Are you having issues with the license activation?"
754
+ msgstr "¿Estás teniendo problemas con la activación de la licencia?"
755
+
756
+ #: licence/templates/panel/activation/activation-panel.php:50
757
+ msgid "Read this article"
758
+ msgstr "Lee este artículo"
759
+
760
+ #: licence/templates/panel/activation/activation-panel.php:70
761
msgid "Activate"
762
msgstr "Activar"
763
764
+ #: licence/templates/panel/activation/activation-panel.php:89
765
msgid "Activated"
766
msgstr "Activado/a"
767
768
+ #: licence/templates/panel/activation/activation-panel.php:95
769
+ #: licence/templates/panel/activation/activation-panel.php:173
770
+ #: licence/templates/panel/activation/activation-panel.php:203
771
msgid "Product Name"
772
msgstr "Nombre de Producto"
773
774
+ #: licence/templates/panel/activation/activation-panel.php:97
775
+ #: licence/templates/panel/activation/activation-panel.php:175
776
+ #: licence/templates/panel/activation/activation-panel.php:206
777
msgid "Email"
778
msgstr "Email"
779
780
+ #: licence/templates/panel/activation/activation-panel.php:98
781
+ #: licence/templates/panel/activation/activation-panel.php:176
782
+ #: licence/templates/panel/activation/activation-panel.php:207
783
msgid "License Key"
784
msgstr "Clave de Licencia"
785
786
+ #: licence/templates/panel/activation/activation-panel.php:101
787
+ #: licence/templates/panel/activation/activation-panel.php:210
788
msgid "Expires"
789
msgstr "Caduca"
790
791
+ #: licence/templates/panel/activation/activation-panel.php:104
792
msgid "Remaining"
793
+ msgstr "Restantes"
794
795
+ #: licence/templates/panel/activation/activation-panel.php:106
796
msgid "Club Subscription"
797
+ msgstr "Suscripción al Club"
798
799
+ #: licence/templates/panel/activation/activation-panel.php:135
800
#, php-format
801
msgid "%1s out of %2s"
802
msgstr "%1s de %2s"
803
804
+ #: licence/templates/panel/activation/activation-panel.php:151
805
msgid "Deactivate"
806
msgstr "Desactivar"
807
808
+ #: licence/templates/panel/activation/activation-panel.php:156
809
+ #: licence/templates/panel/activation/activation-panel.php:213
810
msgid "Renew"
811
msgstr "Renovado"
812
813
+ #: licence/templates/panel/activation/activation-panel.php:169
814
msgid "Banned"
815
msgstr "Bloqueado"
816
817
+ #: licence/templates/panel/activation/activation-panel.php:199
818
msgid "Expired"
819
msgstr "Caducado"
820
821
+ #: licence/templates/panel/activation/activation-panel.php:235
822
msgid "Order again"
823
msgstr "Comprar de nuevo"
824
825
+ #: licence/templates/panel/activation/activation-panel.php:237
826
msgid "Renew license"
827
msgstr "Renovar licencia"
828
829
#: templates/fields/ajax-posts.php:57
830
msgid "Search Posts"
831
+ msgstr "Buscar publicaciones"
832
833
#: templates/fields/ajax-products.php:16
834
msgid "Search Product"
835
msgstr "Buscar un producto"
836
837
#: templates/fields/customtabs.php:28
838
msgid "Close all"
839
+ msgstr "Cerrar todo"
840
841
#: templates/fields/customtabs.php:28
842
msgid "Expand all"
843
+ msgstr "Expandir todo"
844
845
#: templates/fields/customtabs.php:37 templates/fields/customtabs.php:81
846
msgid "Remove"
852
853
#: templates/fields/customtabs.php:53 templates/fields/customtabs.php:95
854
msgid "Content of the tab. (HTML is supported)"
855
+ msgstr "Contenido de la pestaña. (Compatible con HTML)"
856
857
#: templates/fields/customtabs.php:65
858
msgid "Add custom product tab"
863
msgstr "¿Quieres borrar la etiqueta personalizada?"
864
865
#: templates/fields/icons.php:58
866
msgid "Set Default"
867
+ msgstr "Establecer por defecto"
868
869
#: templates/fields/image-gallery.php:34 templates/fields/image-gallery.php:39
870
msgid "Delete image"
872
873
#: templates/fields/image-gallery.php:39
874
msgid "Add Images to Gallery"
875
+ msgstr "Añadir imágenes a la galería"
876
877
#: templates/fields/image-gallery.php:39
878
msgid "Add to gallery"
887
msgstr "Borrar"
888
889
#: templates/fields/select-buttons.php:26
890
msgid "Select All"
891
+ msgstr "Seleccionar todo"
892
893
#: templates/fields/select-buttons.php:33
894
msgid "Deselect All"
895
+ msgstr "Deseleccionar todo"
896
897
#: templates/fields/sidebars.php:22
898
msgid "Left sidebar"
945
msgid "Reset Defaults"
946
msgstr "Ajustes predeterminados"
947
948
+ #: yit-plugin.php:83
949
msgctxt "Plugin Row Meta"
950
msgid "Live Demo"
951
+ msgstr "Demo en vivo"
952
953
+ #: yit-plugin.php:88
954
msgctxt "Plugin Row Meta"
955
msgid "Documentation"
956
+ msgstr "Documentación"
957
958
+ #: yit-plugin.php:93
959
msgctxt "Plugin Row Meta"
960
msgid "Support"
961
+ msgstr "Soporte"
962
963
+ #: yit-plugin.php:98
964
msgctxt "Plugin Row Meta"
965
msgid "Premium version"
966
+ msgstr "Versión premium"
967
968
+ #: yit-plugin.php:193
969
msgctxt "Action links"
970
msgid "Settings"
971
msgstr "Ajustes"
972
973
+ #: yit-plugin.php:197
974
msgid "License"
975
+ msgstr "Licencia"
976
+
977
+ #~ msgid ""
978
+ #~ "Have you updated your licenses? Have you asked for an extension? Update "
979
+ #~ "information concerning your products."
980
+ #~ msgstr ""
981
+ #~ "¿Has actualizado tus licencias? ¿Has pedido una extensión? Actualiza"
982
+
983
+ #~ msgid "Update license information"
984
+ #~ msgstr "Actualizar la información de la licencia"
985
+
986
+ #~ msgid "License Actions"
987
+ #~ msgstr "Acciones de Licencia"
988
989
#~ msgctxt "%s = field name"
990
#~ msgid "%s field cannot be empty"
plugin-fw/languages/yith-plugin-fw-it_IT.mo CHANGED
Binary file
plugin-fw/languages/yith-plugin-fw-it_IT.po CHANGED
@@ -4,15 +4,15 @@ msgid ""
4
msgstr ""
5
"Project-Id-Version: YITH Plugin Starter 1.0.0 Plugin FW\n"
6
"Report-Msgid-Bugs-To: Your Inspiration Themes <plugins@yithemes.com>\n"
7
- "POT-Creation-Date: 2018-10-26 12:43+0200\n"
8
- "PO-Revision-Date: 2018-10-26 12:49+0200\n"
9
"Last-Translator: \n"
10
"Language-Team: YIThemes <plugins@yithemes.com>\n"
11
"Language: it_IT\n"
12
"MIME-Version: 1.0\n"
13
"Content-Type: text/plain; charset=UTF-8\n"
14
"Content-Transfer-Encoding: 8bit\n"
15
- "X-Generator: Poedit 2.2\n"
16
"X-Poedit-KeywordsList: __;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;"
17
"_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;"
18
"esc_html_x:1,2c\n"
@@ -277,16 +277,16 @@ msgstr "Perderai tutti i cambiamenti effettuati se lasci questa pagina."
277
msgid "Plugin Settings"
278
msgstr "Impostazioni plugin"
279
280
- #: lib/yit-plugin-panel.php:335 lib/yit-plugin-panel.php:338
281
msgid "How to install premium version"
282
msgstr "Come installare la versione premium"
283
284
- #: lib/yit-plugin-panel.php:389 lib/yit-plugin-subpanel.php:156
285
#: templates/panel/woocommerce/woocommerce-form.php:11
286
msgid "Save Changes"
287
msgstr "Salva modifiche"
288
289
- #: lib/yit-plugin-panel.php:392 lib/yit-plugin-subpanel.php:159
290
#: templates/panel/woocommerce/woocommerce-form.php:14
291
msgid ""
292
"If you continue with this action, you will reset all options in this page."
@@ -294,53 +294,53 @@ msgstr ""
294
"Se prosegui con questa azione, tutte le opzioni di questa pagina saranno "
295
"reimpostate."
296
297
- #: lib/yit-plugin-panel.php:394 lib/yit-plugin-subpanel.php:161
298
msgid "Reset to default"
299
msgstr "Ripristina configurazione predefinita"
300
301
- #: lib/yit-plugin-panel.php:395 lib/yit-plugin-subpanel.php:162
302
#: templates/panel/woocommerce/woocommerce-form.php:18
303
msgid "Are you sure?"
304
msgstr "Sei sicuro?"
305
306
- #: lib/yit-plugin-panel.php:529
307
msgid ""
308
"The element you have entered already exists. Please, enter another name."
309
msgstr "L'elemento inserito esiste già. Per favore, inserisci un altro nome."
310
311
- #: lib/yit-plugin-panel.php:530
312
msgid "Settings saved"
313
msgstr "Impostazioni salvate"
314
315
- #: lib/yit-plugin-panel.php:531
316
msgid "Settings reset"
317
msgstr "Impostazioni azzerate"
318
319
- #: lib/yit-plugin-panel.php:532
320
msgid "Element deleted correctly."
321
msgstr "Elemento rimosso correttamente."
322
323
- #: lib/yit-plugin-panel.php:533 lib/yit-plugin-panel.php:534
324
msgid "Element updated correctly."
325
msgstr "Elemento aggiornato correttamente."
326
327
- #: lib/yit-plugin-panel.php:535
328
msgid "Database imported correctly."
329
msgstr "Database importato correttamente."
330
331
- #: lib/yit-plugin-panel.php:536
332
msgid "An error has occurred during import. Please try again."
333
msgstr "Si è verificato un errore durante l'importazione. Prova di nuovo."
334
335
- #: lib/yit-plugin-panel.php:537
336
msgid "The added file is not valid."
337
msgstr "Il file aggiunto non è valido."
338
339
- #: lib/yit-plugin-panel.php:538
340
msgid "Sorry, import is disabled."
341
msgstr "Ci dispiace, l'importazione è disabilitata."
342
343
- #: lib/yit-plugin-panel.php:539
344
msgid "Sorting successful."
345
msgstr "Ordinamento effettuato con successo."
346
@@ -395,46 +395,60 @@ msgstr ""
395
msgid "An unexpected error occurred, please try again later. Thanks!"
396
msgstr "Si è verificato un errore inaspettato, riprova più tardi. Grazie!"
397
398
- #: lib/yit-upgrade.php:190
399
msgid "There is a new version of %plugin_name% available."
400
msgstr "Una nuova versione di %plugin_name% è disponibile."
401
402
- #: lib/yit-upgrade.php:191
403
msgid "View version %latest% details."
404
msgstr "Visualizza i dettagli della versione %latest%."
405
406
- #: lib/yit-upgrade.php:192
407
msgid "Automatic update is unavailable for this plugin,"
408
msgstr "L'aggiornamento automatico non è disponibile per questo plugin,"
409
410
- #: lib/yit-upgrade.php:193
411
msgid ""
412
"please <a href=\"%activate_link%\">activate</a> your copy of %plugin_name%."
413
msgstr ""
414
"per favore, <a href=\"%activate_link%\">attiva</a> la tua copia di "
415
"%plugin_name%."
416
417
- #: lib/yit-upgrade.php:194
418
msgid "Update now."
419
msgstr "Aggiorna adesso."
420
421
- #: lib/yit-upgrade.php:289
422
msgid "You have to activate the plugin to benefit from automatic updates."
423
msgstr "Devi attivare il plugin per usufruire degli update automatici."
424
425
- #: lib/yit-upgrade.php:311
426
msgid "YITH Repository"
427
msgstr "Repository YITH"
428
429
- #: lib/yit-upgrade.php:345
430
msgid "Invalid URL Provided."
431
msgstr "L'URL inserito non è valido."
432
433
- #: lib/yit-upgrade.php:358
434
msgid "Could not create Temporary file."
435
msgstr "Non è stato possibile creare il file temporaneo."
436
437
- #: lib/yit-upgrade.php:531
438
#, php-format
439
msgid ""
440
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
@@ -445,7 +459,7 @@ msgstr ""
445
"yit-changelog-button\" title=\"%3$s\">Visualizza i dettagli della versione "
446
"%4$s</a>."
447
448
- #: lib/yit-upgrade.php:533
449
#, php-format
450
msgid ""
451
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
@@ -458,7 +472,7 @@ msgstr ""
458
"%4$s</a>. <em>Per poter usufruire degli aggiornamenti automatici è "
459
"necessario attivare il plugin su un solo sito.</em>"
460
461
- #: lib/yit-upgrade.php:535
462
#, php-format
463
msgid ""
464
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
@@ -473,7 +487,7 @@ msgstr ""
473
"plugin, per piacere <a href=\"%5$s\" title=\"License activation\">attiva</a> "
474
"la tua copia di %6s.</em>"
475
476
- #: lib/yit-upgrade.php:537
477
#, php-format
478
msgid ""
479
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
@@ -484,93 +498,118 @@ msgstr ""
484
"yit-changelog-button\" title=\"%3$s\">Visualizza i dettagli della versione "
485
"%4$s</a> oppure <a href=\"%5$s\">aggiorna adesso</a>."
486
487
- #: lib/yit-upgrade.php:610
488
msgid "You can't update the plugins for this site."
489
msgstr "Non è possibile aggiornare i plugin per questo sito."
490
491
- #: lib/yit-upgrade.php:614
492
msgid ""
493
"You do not have sufficient permissions to update the plugins for this site."
494
msgstr ""
495
"Non sei in possesso delle autorizzazioni necessarie per aggiornare i plugin "
496
"in questo sito."
497
498
- #: lib/yit-upgrade.php:621
499
msgid "Update Plugin"
500
msgstr "Aggiorna plugin"
501
502
- #: licence/lib/yit-licence.php:186
503
#, php-format
504
msgctxt "%s = field name"
505
msgid "Please, insert a valid %s"
506
msgstr "Per favore, inserisci una %s valida"
507
508
- #: licence/lib/yit-licence.php:187
509
#, php-format
510
msgid "Please, insert a valid %s and a valid %s"
511
msgstr "Per favore, inserire una %s valida ed una %s valida"
512
513
- #: licence/lib/yit-licence.php:188
514
msgid "Unable to contact the remote server, please try again later. Thanks!"
515
msgstr "Impossibile contattare il server remoto, prova più tardi. Grazie!"
516
517
- #: licence/lib/yit-licence.php:189
518
msgid "email address"
519
msgstr "email"
520
521
- #: licence/lib/yit-licence.php:190
522
msgid "license key"
523
msgstr "chiave di licenza"
524
525
- #: licence/lib/yit-licence.php:191
526
msgid "Are you sure you want to deactivate the license for current site?"
527
msgstr "Sei sicuro di voler disattivare la licenza per questo sito?"
528
529
- #: licence/lib/yit-licence.php:734
530
msgid "Invalid Request"
531
msgstr "Richiesta non valida"
532
533
- #: licence/lib/yit-licence.php:735
534
msgid "Invalid license key"
535
msgstr "Chiave di licenza non valida"
536
537
- #: licence/lib/yit-licence.php:736
538
msgid "Software has been deactivated"
539
msgstr "Il software è stato disattivato"
540
541
- #: licence/lib/yit-licence.php:737
542
msgid "Maximum number of activations exceeded"
543
msgstr "Hai raggiunto il numero massimo di attivazioni"
544
545
- #: licence/lib/yit-licence.php:738
546
msgid "Invalid instance ID"
547
msgstr "Istanza ID non valida"
548
549
- #: licence/lib/yit-licence.php:739
550
msgid "Invalid security key"
551
msgstr "Chiave di sicurezza non valida"
552
553
- #: licence/lib/yit-licence.php:740
554
msgid "License key has expired"
555
msgstr "La chiave di licenza è scaduta"
556
557
- #: licence/lib/yit-licence.php:741
558
msgid "License key has been banned"
559
msgstr "La chiave di licenza è stata bloccata"
560
561
- #: licence/lib/yit-licence.php:742
562
msgid "Current product is not included in your YITH Club Subscription key"
563
msgstr "Questo prodotto non è incluso nella tua licenze YITH Club Subscription"
564
565
- #: licence/lib/yit-licence.php:743
566
msgid "Great"
567
msgstr "Grande!"
568
569
- #: licence/lib/yit-licence.php:743
570
msgid "License successfully activated"
571
msgstr "Licenza attivata con successo"
572
573
- #: licence/lib/yit-licence.php:744
574
msgid "License key deactivated for website"
575
msgstr "Chiave di licenza disattivata per il sito web"
576
@@ -580,6 +619,48 @@ msgstr "Chiave di licenza disattivata per il sito web"
580
msgid "License Activation"
581
msgstr "Attivazione licenza"
582
583
#: licence/lib/yit-theme-licence.php:117 licence/lib/yit-theme-licence.php:118
584
#, php-format
585
msgid "%s"
@@ -621,94 +702,103 @@ msgstr ""
621
msgid "YITH License Activation"
622
msgstr "Attivazione licenza YITH"
623
624
- #: licence/templates/panel/activation/activation-panel.php:28
625
msgid ""
626
- "Have you updated your licenses? Have you asked for an extension? Update "
627
- "information concerning your products."
628
msgstr ""
629
- "Hai aggiornato la tua licenza? Hai richiesto un'estensione? Aggiorna le "
630
- "informazioni dei tuoi prodotti."
631
632
- #: licence/templates/panel/activation/activation-panel.php:30
633
- msgid "Update license information"
634
- msgstr "Aggiorna informazioni licenza"
635
636
- #: licence/templates/panel/activation/activation-panel.php:43
637
msgid "Product to activate"
638
msgid_plural "Products to activate"
639
msgstr[0] "Prodotto da attivare"
640
msgstr[1] "Prodotti da attivare"
641
642
- #: licence/templates/panel/activation/activation-panel.php:65
643
msgid "Activate"
644
msgstr "Attiva"
645
646
- #: licence/templates/panel/activation/activation-panel.php:84
647
msgid "Activated"
648
msgstr "Attivato"
649
650
- #: licence/templates/panel/activation/activation-panel.php:90
651
- #: licence/templates/panel/activation/activation-panel.php:168
652
- #: licence/templates/panel/activation/activation-panel.php:198
653
msgid "Product Name"
654
msgstr "Nome prodotto"
655
656
- #: licence/templates/panel/activation/activation-panel.php:92
657
- #: licence/templates/panel/activation/activation-panel.php:170
658
- #: licence/templates/panel/activation/activation-panel.php:201
659
msgid "Email"
660
msgstr "Email"
661
662
- #: licence/templates/panel/activation/activation-panel.php:93
663
- #: licence/templates/panel/activation/activation-panel.php:171
664
- #: licence/templates/panel/activation/activation-panel.php:202
665
msgid "License Key"
666
msgstr "Chiave di licenza"
667
668
- #: licence/templates/panel/activation/activation-panel.php:96
669
- #: licence/templates/panel/activation/activation-panel.php:205
670
msgid "Expires"
671
msgstr "Scadenza"
672
673
- #: licence/templates/panel/activation/activation-panel.php:99
674
msgid "Remaining"
675
msgstr "Tempo rimanente"
676
677
- #: licence/templates/panel/activation/activation-panel.php:101
678
msgid "Club Subscription"
679
msgstr "Club Subscription"
680
681
- #: licence/templates/panel/activation/activation-panel.php:105
682
- msgid "License Actions"
683
- msgstr "Azioni licenza"
684
-
685
- #: licence/templates/panel/activation/activation-panel.php:130
686
#, php-format
687
msgid "%1s out of %2s"
688
msgstr "%1s di %2s"
689
690
- #: licence/templates/panel/activation/activation-panel.php:146
691
msgid "Deactivate"
692
msgstr "Disattiva"
693
694
- #: licence/templates/panel/activation/activation-panel.php:151
695
- #: licence/templates/panel/activation/activation-panel.php:208
696
msgid "Renew"
697
msgstr "Rinnova"
698
699
- #: licence/templates/panel/activation/activation-panel.php:164
700
msgid "Banned"
701
msgstr "Bloccato"
702
703
- #: licence/templates/panel/activation/activation-panel.php:194
704
msgid "Expired"
705
msgstr "Non più valido"
706
707
- #: licence/templates/panel/activation/activation-panel.php:230
708
msgid "Order again"
709
msgstr "Acquista di nuovo"
710
711
- #: licence/templates/panel/activation/activation-panel.php:232
712
msgid "Renew license"
713
msgstr "Rinnova la licenza"
714
@@ -831,35 +921,48 @@ msgstr "(Default: <i %s></i> )"
831
msgid "Reset Defaults"
832
msgstr "Ripristina impostazioni iniziali"
833
834
- #: yit-plugin.php:77
835
msgctxt "Plugin Row Meta"
836
msgid "Live Demo"
837
msgstr "Live Demo"
838
839
- #: yit-plugin.php:82
840
msgctxt "Plugin Row Meta"
841
msgid "Documentation"
842
msgstr "Documentazione"
843
844
- #: yit-plugin.php:87
845
msgctxt "Plugin Row Meta"
846
msgid "Support"
847
msgstr "Assistenza"
848
849
- #: yit-plugin.php:92
850
msgctxt "Plugin Row Meta"
851
msgid "Premium version"
852
msgstr "Versione premium"
853
854
- #: yit-plugin.php:187
855
msgctxt "Action links"
856
msgid "Settings"
857
msgstr "Impostazioni"
858
859
- #: yit-plugin.php:191
860
msgid "License"
861
msgstr "Chiave di licenza"
862
863
#~ msgctxt "%s = field name"
864
#~ msgid "%s field cannot be empty"
865
#~ msgstr "Il campo %s non può essere vuoto"
4
msgstr ""
5
"Project-Id-Version: YITH Plugin Starter 1.0.0 Plugin FW\n"
6
"Report-Msgid-Bugs-To: Your Inspiration Themes <plugins@yithemes.com>\n"
7
+ "POT-Creation-Date: 2019-02-04 16:06+0100\n"
8
+ "PO-Revision-Date: 2019-02-04 16:07+0100\n"
9
"Last-Translator: \n"
10
"Language-Team: YIThemes <plugins@yithemes.com>\n"
11
"Language: it_IT\n"
12
"MIME-Version: 1.0\n"
13
"Content-Type: text/plain; charset=UTF-8\n"
14
"Content-Transfer-Encoding: 8bit\n"
15
+ "X-Generator: Poedit 2.2.1\n"
16
"X-Poedit-KeywordsList: __;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;"
17
"_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;"
18
"esc_html_x:1,2c\n"
277
msgid "Plugin Settings"
278
msgstr "Impostazioni plugin"
279
280
+ #: lib/yit-plugin-panel.php:339 lib/yit-plugin-panel.php:342
281
msgid "How to install premium version"
282
msgstr "Come installare la versione premium"
283
284
+ #: lib/yit-plugin-panel.php:393 lib/yit-plugin-subpanel.php:156
285
#: templates/panel/woocommerce/woocommerce-form.php:11
286
msgid "Save Changes"
287
msgstr "Salva modifiche"
288
289
+ #: lib/yit-plugin-panel.php:396 lib/yit-plugin-subpanel.php:159
290
#: templates/panel/woocommerce/woocommerce-form.php:14
291
msgid ""
292
"If you continue with this action, you will reset all options in this page."
294
"Se prosegui con questa azione, tutte le opzioni di questa pagina saranno "
295
"reimpostate."
296
297
+ #: lib/yit-plugin-panel.php:398 lib/yit-plugin-subpanel.php:161
298
msgid "Reset to default"
299
msgstr "Ripristina configurazione predefinita"
300
301
+ #: lib/yit-plugin-panel.php:399 lib/yit-plugin-subpanel.php:162
302
#: templates/panel/woocommerce/woocommerce-form.php:18
303
msgid "Are you sure?"
304
msgstr "Sei sicuro?"
305
306
+ #: lib/yit-plugin-panel.php:533
307
msgid ""
308
"The element you have entered already exists. Please, enter another name."
309
msgstr "L'elemento inserito esiste già. Per favore, inserisci un altro nome."
310
311
+ #: lib/yit-plugin-panel.php:534
312
msgid "Settings saved"
313
msgstr "Impostazioni salvate"
314
315
+ #: lib/yit-plugin-panel.php:535
316
msgid "Settings reset"
317
msgstr "Impostazioni azzerate"
318
319
+ #: lib/yit-plugin-panel.php:536
320
msgid "Element deleted correctly."
321
msgstr "Elemento rimosso correttamente."
322
323
+ #: lib/yit-plugin-panel.php:537 lib/yit-plugin-panel.php:538
324
msgid "Element updated correctly."
325
msgstr "Elemento aggiornato correttamente."
326
327
+ #: lib/yit-plugin-panel.php:539
328
msgid "Database imported correctly."
329
msgstr "Database importato correttamente."
330
331
+ #: lib/yit-plugin-panel.php:540
332
msgid "An error has occurred during import. Please try again."
333
msgstr "Si è verificato un errore durante l'importazione. Prova di nuovo."
334
335
+ #: lib/yit-plugin-panel.php:541
336
msgid "The added file is not valid."
337
msgstr "Il file aggiunto non è valido."
338
339
+ #: lib/yit-plugin-panel.php:542
340
msgid "Sorry, import is disabled."
341
msgstr "Ci dispiace, l'importazione è disabilitata."
342
343
+ #: lib/yit-plugin-panel.php:543
344
msgid "Sorting successful."
345
msgstr "Ordinamento effettuato con successo."
346
395
msgid "An unexpected error occurred, please try again later. Thanks!"
396
msgstr "Si è verificato un errore inaspettato, riprova più tardi. Grazie!"
397
398
+ #: lib/yit-upgrade.php:196
399
msgid "There is a new version of %plugin_name% available."
400
msgstr "Una nuova versione di %plugin_name% è disponibile."
401
402
+ #: lib/yit-upgrade.php:197
403
msgid "View version %latest% details."
404
msgstr "Visualizza i dettagli della versione %latest%."
405
406
+ #: lib/yit-upgrade.php:198
407
msgid "Automatic update is unavailable for this plugin,"
408
msgstr "L'aggiornamento automatico non è disponibile per questo plugin,"
409
410
+ #: lib/yit-upgrade.php:199
411
msgid ""
412
"please <a href=\"%activate_link%\">activate</a> your copy of %plugin_name%."
413
msgstr ""
414
"per favore, <a href=\"%activate_link%\">attiva</a> la tua copia di "
415
"%plugin_name%."
416
417
+ #: lib/yit-upgrade.php:200
418
msgid "Update now."
419
msgstr "Aggiorna adesso."
420
421
+ #: lib/yit-upgrade.php:201
422
+ msgid ""
423
+ "<br/><b>Please note:</b> You are using a higher version than the latest "
424
+ "available one. </em>Please, make sure you've downloaded the latest version "
425
+ "of <em>%1$s</em> from the only <a href=\"https://yithemes.com\" target="
426
+ "\"_blank\">YITH official website</a>, specifically, from your <a href="
427
+ "\"https://yithemes.com/my-account/recent-downloads/\" target=\"_blank"
428
+ "\">Downloads page</a>. This is the only way to be sure the version you are "
429
+ "using is 100% malware-free."
430
+ msgstr ""
431
+
432
+ #: lib/yit-upgrade.php:303
433
+ #, fuzzy
434
+ #| msgid "You have to activate the plugin to benefit from automatic updates."
435
+ msgctxt "[Update Plugin Message: License not enabled]"
436
msgid "You have to activate the plugin to benefit from automatic updates."
437
msgstr "Devi attivare il plugin per usufruire degli update automatici."
438
439
+ #: lib/yit-upgrade.php:325
440
msgid "YITH Repository"
441
msgstr "Repository YITH"
442
443
+ #: lib/yit-upgrade.php:359
444
msgid "Invalid URL Provided."
445
msgstr "L'URL inserito non è valido."
446
447
+ #: lib/yit-upgrade.php:372
448
msgid "Could not create Temporary file."
449
msgstr "Non è stato possibile creare il file temporaneo."
450
451
+ #: lib/yit-upgrade.php:547
452
#, php-format
453
msgid ""
454
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
459
"yit-changelog-button\" title=\"%3$s\">Visualizza i dettagli della versione "
460
"%4$s</a>."
461
462
+ #: lib/yit-upgrade.php:551
463
#, php-format
464
msgid ""
465
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
472
"%4$s</a>. <em>Per poter usufruire degli aggiornamenti automatici è "
473
"necessario attivare il plugin su un solo sito.</em>"
474
475
+ #: lib/yit-upgrade.php:555
476
#, php-format
477
msgid ""
478
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
487
"plugin, per piacere <a href=\"%5$s\" title=\"License activation\">attiva</a> "
488
"la tua copia di %6s.</em>"
489
490
+ #: lib/yit-upgrade.php:559
491
#, php-format
492
msgid ""
493
"There is a new version of %1$s available. <a href=\"%2$s\" class=\"thickbox "
498
"yit-changelog-button\" title=\"%3$s\">Visualizza i dettagli della versione "
499
"%4$s</a> oppure <a href=\"%5$s\">aggiorna adesso</a>."
500
501
+ #: lib/yit-upgrade.php:563
502
+ #, php-format
503
+ msgid ""
504
+ "<br/><b>Please note:</b> You are using a higher version than the latest "
505
+ "available one. </em>Please, make sure you've downloaded the latest version "
506
+ "of <em>%1$s</em> from the only <a href=\"https://yithemes.com\" target="
507
+ "\"_blank\">YITH official website</a>, specifically, from your <a href="
508
+ "\"https://yithemes.com/my-account/recent-downloads/\" target=\"_blank"
509
+ "\">Downloads page</a>. This is the only way to be sure the version you are "
510
+ "using is 100%% malware-free."
511
+ msgstr ""
512
+
513
+ #: lib/yit-upgrade.php:635
514
msgid "You can't update the plugins for this site."
515
msgstr "Non è possibile aggiornare i plugin per questo sito."
516
517
+ #: lib/yit-upgrade.php:639
518
msgid ""
519
"You do not have sufficient permissions to update the plugins for this site."
520
msgstr ""
521
"Non sei in possesso delle autorizzazioni necessarie per aggiornare i plugin "
522
"in questo sito."
523
524
+ #: lib/yit-upgrade.php:646
525
msgid "Update Plugin"
526
msgstr "Aggiorna plugin"
527
528
+ #: lib/yith-dashboard.php:40
529
+ msgid "New YITH products"
530
+ msgstr ""
531
+
532
+ #: lib/yith-dashboard.php:41
533
+ msgid "News from the YITH Blog"
534
+ msgstr ""
535
+
536
+ #: lib/yith-gutenberg.php:134
537
+ msgctxt "[gutenberg]: Category Name"
538
+ msgid "YITH"
539
+ msgstr ""
540
+
541
+ #: licence/lib/yit-licence.php:180
542
#, php-format
543
msgctxt "%s = field name"
544
msgid "Please, insert a valid %s"
545
msgstr "Per favore, inserisci una %s valida"
546
547
+ #: licence/lib/yit-licence.php:181
548
#, php-format
549
msgid "Please, insert a valid %s and a valid %s"
550
msgstr "Per favore, inserire una %s valida ed una %s valida"
551
552
+ #: licence/lib/yit-licence.php:182
553
msgid "Unable to contact the remote server, please try again later. Thanks!"
554
msgstr "Impossibile contattare il server remoto, prova più tardi. Grazie!"
555
556
+ #: licence/lib/yit-licence.php:183
557
msgid "email address"
558
msgstr "email"
559
560
+ #: licence/lib/yit-licence.php:184
561
msgid "license key"
562
msgstr "chiave di licenza"
563
564
+ #: licence/lib/yit-licence.php:185
565
msgid "Are you sure you want to deactivate the license for current site?"
566
msgstr "Sei sicuro di voler disattivare la licenza per questo sito?"
567
568
+ #: licence/lib/yit-licence.php:730
569
msgid "Invalid Request"
570
msgstr "Richiesta non valida"
571
572
+ #: licence/lib/yit-licence.php:731
573
msgid "Invalid license key"
574
msgstr "Chiave di licenza non valida"
575
576
+ #: licence/lib/yit-licence.php:732
577
msgid "Software has been deactivated"
578
msgstr "Il software è stato disattivato"
579
580
+ #: licence/lib/yit-licence.php:733
581
msgid "Maximum number of activations exceeded"
582
msgstr "Hai raggiunto il numero massimo di attivazioni"
583
584
+ #: licence/lib/yit-licence.php:734
585
msgid "Invalid instance ID"
586
msgstr "Istanza ID non valida"
587
588
+ #: licence/lib/yit-licence.php:735
589
msgid "Invalid security key"
590
msgstr "Chiave di sicurezza non valida"
591
592
+ #: licence/lib/yit-licence.php:736
593
msgid "License key has expired"
594
msgstr "La chiave di licenza è scaduta"
595
596
+ #: licence/lib/yit-licence.php:737
597
msgid "License key has been banned"
598
msgstr "La chiave di licenza è stata bloccata"
599
600
+ #: licence/lib/yit-licence.php:738
601
msgid "Current product is not included in your YITH Club Subscription key"
602
msgstr "Questo prodotto non è incluso nella tua licenze YITH Club Subscription"
603
604
+ #: licence/lib/yit-licence.php:739
605
msgid "Great"
606
msgstr "Grande!"
607
608
+ #: licence/lib/yit-licence.php:739
609
msgid "License successfully activated"
610
msgstr "Licenza attivata con successo"
611
612
+ #: licence/lib/yit-licence.php:740
613
msgid "License key deactivated for website"
614
msgstr "Chiave di licenza disattivata per il sito web"
615
619
msgid "License Activation"
620
msgstr "Attivazione licenza"
621
622
+ #: licence/lib/yit-plugin-licence.php:142
623
+ msgctxt ""
624
+ "[Part of]: Warning! You didn't set license key for the following products:"
625
+ "[Plugins List] which means you're missing out on updates and support. Enter "
626
+ "your license key, please."
627
+ msgid "Warning!"
628
+ msgstr ""
629
+
630
+ #: licence/lib/yit-plugin-licence.php:142
631
+ msgctxt ""
632
+ "[Part of]: Warning! You didn't set license key for the following products:"
633
+ "[Plugins List] which means you're missing out on updates and support. Enter "
634
+ "your license key, please."
635
+ msgid "You didn't set license key for the following products"
636
+ msgstr ""
637
+
638
+ #: licence/lib/yit-plugin-licence.php:145
639
+ msgctxt ""
640
+ "[Part of]: Warning! You didn't set license key for the following products:"
641
+ "[Plugins List] which means you're missing out on updates and support. Enter "
642
+ "your license key, please."
643
+ msgid "which means you're missing out on updates and support"
644
+ msgstr ""
645
+
646
+ #: licence/lib/yit-plugin-licence.php:147
647
+ #, fuzzy
648
+ #| msgid "license key"
649
+ msgctxt ""
650
+ "[Part of]: Warning! You didn't set license key for the following products:"
651
+ "[Plugins List] which means you're missing out on updates and support. Enter "
652
+ "your license key, please."
653
+ msgid "Enter your license key"
654
+ msgstr "chiave di licenza"
655
+
656
+ #: licence/lib/yit-plugin-licence.php:148
657
+ msgctxt ""
658
+ "[Part of]: Warning! You didn't set license key for the following products:"
659
+ "[Plugins List] which means you're missing out on updates and support. Enter "
660
+ "your license key, please."
661
+ msgid "please"
662
+ msgstr ""
663
+
664
#: licence/lib/yit-theme-licence.php:117 licence/lib/yit-theme-licence.php:118
665
#, php-format
666
msgid "%s"
702
msgid "YITH License Activation"
703
msgstr "Attivazione licenza YITH"
704
705
+ #: licence/templates/panel/activation/activation-panel.php:27
706
+ #, fuzzy
707
+ #| msgid "License key has expired"
708
+ msgid "License expiry date"
709
+ msgstr "La chiave di licenza è scaduta"
710
+
711
+ #: licence/templates/panel/activation/activation-panel.php:30
712
msgid ""
713
+ "If you have renewed your product license key and the expiry date does not "
714
+ "appear up-to-date, please, click on the button <em>Check Expiry Date</em> "
715
+ "below and it will update."
716
msgstr ""
717
718
+ #: licence/templates/panel/activation/activation-panel.php:33
719
+ msgid "Check expiry date"
720
+ msgstr ""
721
722
+ #: licence/templates/panel/activation/activation-panel.php:47
723
msgid "Product to activate"
724
msgid_plural "Products to activate"
725
msgstr[0] "Prodotto da attivare"
726
msgstr[1] "Prodotti da attivare"
727
728
+ #: licence/templates/panel/activation/activation-panel.php:50
729
+ msgid "Are you having issues with the license activation?"
730
+ msgstr ""
731
+
732
+ #: licence/templates/panel/activation/activation-panel.php:50
733
+ msgid "Read this article"
734
+ msgstr ""
735
+
736
+ #: licence/templates/panel/activation/activation-panel.php:70
737
msgid "Activate"
738
msgstr "Attiva"
739
740
+ #: licence/templates/panel/activation/activation-panel.php:89
741
msgid "Activated"
742
msgstr "Attivato"
743
744
+ #: licence/templates/panel/activation/activation-panel.php:95
745
+ #: licence/templates/panel/activation/activation-panel.php:173
746
+ #: licence/templates/panel/activation/activation-panel.php:203
747
msgid "Product Name"
748
msgstr "Nome prodotto"
749
750
+ #: licence/templates/panel/activation/activation-panel.php:97
751
+ #: licence/templates/panel/activation/activation-panel.php:175
752
+ #: licence/templates/panel/activation/activation-panel.php:206
753
msgid "Email"
754
msgstr "Email"
755
756
+ #: licence/templates/panel/activation/activation-panel.php:98
757
+ #: licence/templates/panel/activation/activation-panel.php:176
758
+ #: licence/templates/panel/activation/activation-panel.php:207
759
msgid "License Key"
760
msgstr "Chiave di licenza"
761
762
+ #: licence/templates/panel/activation/activation-panel.php:101
763
+ #: licence/templates/panel/activation/activation-panel.php:210
764
msgid "Expires"
765
msgstr "Scadenza"
766
767
+ #: licence/templates/panel/activation/activation-panel.php:104
768
msgid "Remaining"
769
msgstr "Tempo rimanente"
770
771
+ #: licence/templates/panel/activation/activation-panel.php:106
772
msgid "Club Subscription"
773
msgstr "Club Subscription"
774
775
+ #: licence/templates/panel/activation/activation-panel.php:135
776
#, php-format
777
msgid "%1s out of %2s"
778
msgstr "%1s di %2s"
779
780
+ #: licence/templates/panel/activation/activation-panel.php:151
781
msgid "Deactivate"
782
msgstr "Disattiva"
783
784
+ #: licence/templates/panel/activation/activation-panel.php:156
785
+ #: licence/templates/panel/activation/activation-panel.php:213
786
msgid "Renew"
787
msgstr "Rinnova"
788
789
+ #: licence/templates/panel/activation/activation-panel.php:169
790
msgid "Banned"
791
msgstr "Bloccato"
792
793
+ #: licence/templates/panel/activation/activation-panel.php:199
794
msgid "Expired"
795
msgstr "Non più valido"
796
797
+ #: licence/templates/panel/activation/activation-panel.php:235
798
msgid "Order again"
799
msgstr "Acquista di nuovo"
800
801
+ #: licence/templates/panel/activation/activation-panel.php:237
802
msgid "Renew license"
803
msgstr "Rinnova la licenza"
804
921
msgid "Reset Defaults"
922
msgstr "Ripristina impostazioni iniziali"
923
924
+ #: yit-plugin.php:83
925
msgctxt "Plugin Row Meta"
926
msgid "Live Demo"
927
msgstr "Live Demo"
928
929
+ #: yit-plugin.php:88
930
msgctxt "Plugin Row Meta"
931
msgid "Documentation"
932
msgstr "Documentazione"
933
934
+ #: yit-plugin.php:93
935
msgctxt "Plugin Row Meta"
936
msgid "Support"
937
msgstr "Assistenza"
938
939
+ #: yit-plugin.php:98
940
msgctxt "Plugin Row Meta"
941
msgid "Premium version"
942
msgstr "Versione premium"
943
944
+ #: yit-plugin.php:193
945
msgctxt "Action links"
946
msgid "Settings"
947
msgstr "Impostazioni"
948
949
+ #: yit-plugin.php:197
950
msgid "License"
951
msgstr "Chiave di licenza"
952
953
+ #~ msgid ""
954
+ #~ "Have you updated your licenses? Have you asked for an extension? Update "
955
+ #~ "information concerning your products."
956
+ #~ msgstr ""
957
+ #~ "Hai aggiornato la tua licenza? Hai richiesto un'estensione? Aggiorna le "
958
+ #~ "informazioni dei tuoi prodotti."
959
+
960
+ #~ msgid "Update license information"
961
+ #~ msgstr "Aggiorna informazioni licenza"
962
+
963
+ #~ msgid "License Actions"
964
+ #~ msgstr "Azioni licenza"
965
+
966
#~ msgctxt "%s = field name"
967
#~ msgid "%s field cannot be empty"
968
#~ msgstr "Il campo %s non può essere vuoto"
plugin-fw/languages/yith-plugin-fw.pot CHANGED
@@ -5,7 +5,7 @@ msgid ""
5
msgstr ""
6
"Project-Id-Version: YITH Plugin Starter 1.0.0 Plugin FW\n"
7
"Report-Msgid-Bugs-To: Your Inspiration Themes <plugins@yithemes.com>\n"
8
- "POT-Creation-Date: 2018-10-26 12:43+0200\n"
9
"PO-Revision-Date: 2015-05-05 10:38+0100\n"
10
"Last-Translator: \n"
11
"Language-Team: Your Inspiration Themes <info@yithemes.com>\n"
@@ -13,7 +13,7 @@ msgstr ""
13
"MIME-Version: 1.0\n"
14
"Content-Type: text/plain; charset=UTF-8\n"
15
"Content-Transfer-Encoding: 8bit\n"
16
- "X-Generator: Poedit 2.2\n"
17
"X-Poedit-KeywordsList: __;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;"
18
"_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;"
19
"esc_html_x:1,2c;_x;_ex\n"
@@ -263,66 +263,66 @@ msgstr ""
263
msgid "Plugin Settings"
264
msgstr ""
265
266
- #: lib/yit-plugin-panel.php:335 lib/yit-plugin-panel.php:338
267
msgid "How to install premium version"
268
msgstr ""
269
270
- #: lib/yit-plugin-panel.php:389 lib/yit-plugin-subpanel.php:156
271
#: templates/panel/woocommerce/woocommerce-form.php:11
272
msgid "Save Changes"
273
msgstr ""
274
275
- #: lib/yit-plugin-panel.php:392 lib/yit-plugin-subpanel.php:159
276
#: templates/panel/woocommerce/woocommerce-form.php:14
277
msgid "If you continue with this action, you will reset all options in this page."
278
msgstr ""
279
280
- #: lib/yit-plugin-panel.php:394 lib/yit-plugin-subpanel.php:161
281
msgid "Reset to default"
282
msgstr ""
283
284
- #: lib/yit-plugin-panel.php:395 lib/yit-plugin-subpanel.php:162
285
#: templates/panel/woocommerce/woocommerce-form.php:18
286
msgid "Are you sure?"
287
msgstr ""
288
289
- #: lib/yit-plugin-panel.php:529
290
msgid "The element you have entered already exists. Please, enter another name."
291
msgstr ""
292
293
- #: lib/yit-plugin-panel.php:530
294
msgid "Settings saved"
295
msgstr ""
296
297
- #: lib/yit-plugin-panel.php:531
298
msgid "Settings reset"
299
msgstr ""
300
301
- #: lib/yit-plugin-panel.php:532
302
msgid "Element deleted correctly."
303
msgstr ""
304
305
- #: lib/yit-plugin-panel.php:533 lib/yit-plugin-panel.php:534
306
msgid "Element updated correctly."
307
msgstr ""
308
309
- #: lib/yit-plugin-panel.php:535
310
msgid "Database imported correctly."
311
msgstr ""
312
313
- #: lib/yit-plugin-panel.php:536
314
msgid "An error has occurred during import. Please try again."
315
msgstr ""
316
317
- #: lib/yit-plugin-panel.php:537
318
msgid "The added file is not valid."
319
msgstr ""
320
321
- #: lib/yit-plugin-panel.php:538
322
msgid "Sorry, import is disabled."
323